<?php

namespace app\model;

use support\Model;

/**
 * 用户WS信息表模型
 *
 * @property int $id 用户记录的唯一标识符
 * @property int $user_id 用户的唯一ID标识符
 * @property string $phone 用户手机号（WS手机号）
 * @property int $score 用户积分
 * @property int $status 当前在线状态（1: 在线，0: 不在线）
 * @property int $time 用户在线时长（单位：秒）
 * @property string|null $remark 用户备注信息
 * @property string $created_at 创建时间
 * @property string $updated_at 更新时间
 * @property string $last_time 最后一次在线时间
 */
class UserPhone extends Model
{
    /**
     * 表名
     * 
     * @var string
     */
    protected $table = 'user_phone';

    /**
     * 主键
     *
     * @var string
     */
    protected $primaryKey = 'id';

    /**
     * 是否自动维护时间戳字段
     *
     * @var bool
     */
    public $timestamps = true;

}
