-- MySQL dump 10.13  Distrib 8.0.12, for Win64 (x86_64)
--
-- Host: localhost    Database: app_hd
-- ------------------------------------------------------
-- Server version	8.0.12

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
 SET NAMES utf8 ;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `dictionary`
--

DROP TABLE IF EXISTS `dictionary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `dictionary` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `created_at` datetime NOT NULL COMMENT '创建时间',
  `updated_at` datetime NOT NULL COMMENT '更新时间',
  `key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT 'key',
  `value` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT 'value',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC COMMENT='系统词典';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dictionary`
--

LOCK TABLES `dictionary` WRITE;
/*!40000 ALTER TABLE `dictionary` DISABLE KEYS */;
INSERT INTO `dictionary` VALUES (1,'2025-02-13 09:45:08','2025-02-13 10:39:02','service_1','https://whatsapp.com/channel/0029Vaz5zp41NCrYrtnZwv0C11111111111111111111111111111111111111111111111111111'),(2,'2025-02-13 09:45:42','2025-02-13 10:39:26','service_2','https://t.me/+aS9V4u7u-bQ3NDlh1111111111111'),(3,'2025-02-13 09:46:06','2025-02-13 09:46:09','service_3','https://t.me/vip22job'),(4,'2025-02-13 09:46:38','2025-02-13 09:46:40','service_url','https://kzhonl.ocbnyutpfwjs.in/index?key=1559c7bcbc04811399a17b8bcbd077e1'),(5,'2025-02-13 10:46:17','2025-02-13 10:46:52','service_user_url','dxxxxxx11111111111'),(6,'2025-02-20 14:40:23','2025-02-13 14:56:59','points','1');
/*!40000 ALTER TABLE `dictionary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `exchange_rate`
--

DROP TABLE IF EXISTS `exchange_rate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `exchange_rate` (
  `id` int(11) NOT NULL,
  `points` double(10,2) DEFAULT NULL COMMENT '汇率比例',
  `type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '类型',
  `free` int(11) NOT NULL DEFAULT '0' COMMENT '手续费',
  `min` int(11) NOT NULL DEFAULT '0' COMMENT '最小提现',
  `abbreviation` varchar(12) NOT NULL COMMENT '缩写',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `exchange_rate`
--

LOCK TABLES `exchange_rate` WRITE;
/*!40000 ALTER TABLE `exchange_rate` DISABLE KEYS */;
INSERT INTO `exchange_rate` VALUES (1,1.00,'USDT',0,0,''),(2,2.00,'NGN',0,0,''),(3,3.00,'TRX',0,0,''),(4,4.00,'INR',0,0,'inr'),(5,5.00,'BRL',0,0,'brl'),(6,6.00,'PKR',0,0,'pkr'),(7,1.00,'BDT',0,0,''),(8,2.00,'NRLY',0,0,'');
/*!40000 ALTER TABLE `exchange_rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `get_code_log`
--

DROP TABLE IF EXISTS `get_code_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `get_code_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `phone` varchar(32) NOT NULL COMMENT '手机号',
  `code` varchar(16) NOT NULL DEFAULT '0' COMMENT '验证码',
  `status` int(11) NOT NULL COMMENT '状态0等待回调1已完成3等待上号',
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `status` (`status`),
  KEY `phone` (`phone`)
) ENGINE=InnoDB AUTO_INCREMENT=147 DEFAULT CHARSET=utf8 COMMENT='获取验证码暂存表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `get_code_log`
--

LOCK TABLES `get_code_log` WRITE;
/*!40000 ALTER TABLE `get_code_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `get_code_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invite`
--

DROP TABLE IF EXISTS `invite`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `invite` (
  `id` int(11) NOT NULL,
  `username` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `invitename` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invite`
--

LOCK TABLES `invite` WRITE;
/*!40000 ALTER TABLE `invite` DISABLE KEYS */;
INSERT INTO `invite` VALUES (-1564839935,'9','10','2025-02-09 14:07:16'),(-1485123582,'2','5','2025-02-09 12:31:28'),(-1174781951,'2','7','2025-02-09 14:03:43'),(-1115619326,'1','15','2025-02-14 10:40:50'),(-1099239423,'2','4','2025-02-09 12:28:14'),(188399618,'8','11','2025-02-09 14:24:51'),(335179778,'8','9','2025-02-09 14:05:59'),(633004033,'2','3','2025-02-09 12:23:30'),(1643782145,'1','2','2025-02-09 11:26:36'),(1765437441,'2','8','2025-02-09 14:05:29'),(2004897793,'1','16','2025-02-14 10:42:10');
/*!40000 ALTER TABLE `invite` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `message`
--

DROP TABLE IF EXISTS `message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `message` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `apple` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `createtime` int(11) DEFAULT NULL,
  `image` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `status_text` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `content` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `updatetime` int(11) DEFAULT NULL,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `message`
--

LOCK TABLES `message` WRITE;
/*!40000 ALTER TABLE `message` DISABLE KEYS */;
INSERT INTO `message` VALUES (2,NULL,1737370611,'<p><img src=\"http://127.0.0.1:8081/uploads/20250120/039faa1fb225ef5814a325218f2e00ee.jpg\" data-filename=\"filename\" style=\"width: 277.516px; height: 275.69px;\"><br></p>','1','Status 1',NULL,'<p><img src=\"https://112233job.com/uploads/20250120/039faa1fb225ef5814a325218f2e00ee.jpg\" data-filename=\"filename\" style=\"width: 277.516px; height: 275.69px;\"><br></p>',0,'Announcement'),(6,'',1732020963,'/uploads/20241119/c817cf8328c739ed87a237394447f573.jpg','1','Status 1','','First-level direct rebate 20%\\r\\n*First-level direct: The registered user through your invitation link is a first-level direct subordinate. You will receive a 20% rebate for the direct subordinate to complete the task. For example, if the direct subordinate completes the task and gets 1,000 points, you will get an additional 200 points.\\r\\nSecond-level subordinate rebate 10%\\r\\n*Second-level subordinates: Registered users invited by your first-level direct subordinates, you will receive 10% rebate for the second-level subordinates to complete tasks. For example, if the second-level subordinates complete tasks and get 1,000 points, you will get an additional 100 points.',NULL,'Agent Notice'),(7,'',1732020998,'/uploads/20241119/0df3c7e105e7565cdb02b23d152d5b7b.jpg','1','Status 1','',NULL,NULL,NULL),(8,'',1732021006,'/uploads/20241119/88acc7638b94f5d2869d3d32e68e57aa.jpg','1','Status 1','',NULL,NULL,NULL),(9,'',1732021014,'/uploads/20241119/895002addbceb4169967599f9f087bb1.jpg','1','Status 1','',NULL,NULL,NULL);
/*!40000 ALTER TABLE `message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `money`
--

DROP TABLE IF EXISTS `money`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `money` (
  `id` bigint(20) NOT NULL,
  `user_id` bigint(20) NOT NULL,
  `order_id` bigint(20) DEFAULT '0',
  `username` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `money` double DEFAULT NULL,
  `before_balance` bigint(20) DEFAULT '0',
  `after_balance` bigint(20) NOT NULL,
  `memo` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci,
  `status` tinyint(4) NOT NULL,
  `createtime` bigint(20) DEFAULT NULL,
  `updatetime` bigint(20) DEFAULT '0',
  `uu_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `admin_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `createtime2` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `money`
--

LOCK TABLES `money` WRITE;
/*!40000 ALTER TABLE `money` DISABLE KEYS */;
INSERT INTO `money` VALUES (1888469695187283969,2075840540,0,'9',80,0,80,'任务佣金',6,1739081236,0,'A1739081158',NULL,'2025-02-09 14:07:16'),(1888469695187283970,2075840539,0,'8',16,0,80,'任务佣金',6,1739081236,0,'A1739081129',NULL,'2025-02-09 14:07:16'),(1888469695250198529,2075840534,0,'2',8,0,80,'任务佣金',6,1739081236,0,'A1739071595',NULL,'2025-02-09 14:07:16'),(1888469695250198530,2075840541,0,'10',80,0,80,'注册赠送',4,1739081236,0,'A1739081236',NULL,'2025-02-09 14:07:16'),(1888474120689729539,2075840539,0,'8',80,0,80,'任务佣金',6,1739082291,0,'A1739081129',NULL,'2025-02-09 14:24:51'),(1888474120740061185,2075840534,0,'2',16,0,80,'任务佣金',6,1739082291,0,'A1739071595',NULL,'2025-02-09 14:24:51'),(1888474120794587138,2075840533,0,'1',8,0,80,'任务佣金',6,1739082291,0,'A1739071557',NULL,'2025-02-09 14:24:51'),(1888474120861696001,2075840542,0,'11',80,0,80,'注册赠送',4,1739082291,0,'A1739082291',NULL,'2025-02-09 14:24:51'),(1890229682972983299,2075840533,0,'1',80,0,80,'任务佣金',6,1739500849,0,'A1739071557',NULL,'2025-02-14 10:40:50'),(1890229683010732033,2075840543,0,'15',80,0,80,'注册赠送',4,1739500849,0,'A1739500849',NULL,'2025-02-14 10:40:50'),(1890230021100949506,2075840533,0,'1',80,0,80,'任务佣金',6,1739500930,0,'A1739071557',NULL,'2025-02-14 10:42:10'),(1890230021134503938,2075840544,0,'16',80,0,80,'注册赠送',4,1739500930,0,'A1739500930',NULL,'2025-02-14 10:42:10'),(1890392656172036097,2075840545,0,'11112222',80,0,80,'注册赠送',4,1739539705,0,'A1739539705',NULL,'2025-02-14 21:28:26'),(1890392942986932225,2075840545,0,'11112222',50,0,50,'任务佣金',6,1739539774,0,'A1739539705',NULL,'2025-02-14 21:29:34'),(1890394794952503297,2075840533,0,'1',50,0,50,'任务佣金',6,1739540215,0,'A1739071557',NULL,'2025-02-14 21:36:56');
/*!40000 ALTER TABLE `money` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pay`
--

DROP TABLE IF EXISTS `pay`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `pay` (
  `id` int(11) NOT NULL,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `status` tinyint(4) NOT NULL,
  `type` tinyint(4) NOT NULL,
  `createtime` bigint(20) DEFAULT NULL,
  `status_text` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pay`
--

LOCK TABLES `pay` WRITE;
/*!40000 ALTER TABLE `pay` DISABLE KEYS */;
INSERT INTO `pay` VALUES (1,'usdt',0,1,0,'Status 0'),(2,'肯尼亚',0,2,0,'Status 0'),(3,'尼日利亚1',0,3,0,'Status 1'),(4,'trx',0,4,0,'Status 0'),(5,'孟加拉国',1,5,0,'Status 1'),(6,'尼日利亚2',0,6,0,'Status 0'),(7,'菲律宾',0,7,0,'Status 0'),(8,'brl',0,8,0,'Status 1');
/*!40000 ALTER TABLE `pay` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product`
--

DROP TABLE IF EXISTS `product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `product` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `user_count` int(11) NOT NULL,
  `first_amount` int(11) DEFAULT '0',
  `gift_amount` int(11) NOT NULL,
  `createtime` bigint(20) DEFAULT '0',
  `type` int(11) DEFAULT NULL,
  `code` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product`
--

LOCK TABLES `product` WRITE;
/*!40000 ALTER TABLE `product` DISABLE KEYS */;
INSERT INTO `product` VALUES (1,'VIP1',5,0,50,0,1,1),(2,'VIP2',100,0,100,0,1,2),(3,'VIP3',1000,0,500,0,1,3),(4,'SVIP',2000,0,5000,0,1,4),(5,'1',3,1500,150,0,2,1),(6,'2',5,4000,380,0,2,2),(7,'3',10,6000,580,0,2,3),(8,'4',20,15000,1080,0,2,4),(9,'5',40,40000,2080,0,2,5),(10,'6',70,75000,3800,0,2,6),(11,'7',200,75000,10800,0,2,7),(12,'8',500,75000,28000,0,2,8),(13,'9',1000,75000,58000,0,2,9);
/*!40000 ALTER TABLE `product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rewards`
--

DROP TABLE IF EXISTS `rewards`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `rewards` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '唯一标识符',
  `title` varchar(255) NOT NULL COMMENT '标题，可能是类别或编号',
  `amount` decimal(10,2) NOT NULL COMMENT '金额或价值',
  `probability` decimal(5,4) NOT NULL COMMENT '概率，0 到 1 之间的小数',
  `stock_num` int(11) NOT NULL COMMENT '库存数量',
  `createtime` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间（Unix时间戳）',
  `updatetime` int(11) NOT NULL DEFAULT '0' COMMENT '最后更新时间（Unix时间戳）',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rewards`
--

LOCK TABLES `rewards` WRITE;
/*!40000 ALTER TABLE `rewards` DISABLE KEYS */;
/*!40000 ALTER TABLE `rewards` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `signlog`
--

DROP TABLE IF EXISTS `signlog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `signlog` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL COMMENT '用户id',
  `created_at` datetime NOT NULL COMMENT '创建时间',
  `updated_at` datetime NOT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`),
  KEY `userid` (`userid`),
  KEY `created_at` (`created_at`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COMMENT='用户签到表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `signlog`
--

LOCK TABLES `signlog` WRITE;
/*!40000 ALTER TABLE `signlog` DISABLE KEYS */;
INSERT INTO `signlog` VALUES (1,1,'2025-02-16 10:51:48','2025-02-16 10:51:48'),(2,1,'2025-02-16 12:26:53','2025-02-16 12:26:53'),(3,1,'2025-02-16 21:22:27','2025-02-16 21:22:27'),(4,1,'2025-02-16 21:22:33','2025-02-16 21:22:33'),(5,1,'2025-02-16 23:00:07','2025-02-16 23:00:07'),(6,1,'2025-02-16 23:01:06','2025-02-16 23:01:06'),(7,1,'2025-02-17 11:29:17','2025-02-17 11:29:17'),(8,1,'2025-02-17 11:30:23','2025-02-17 11:30:23'),(9,1,'2025-02-17 11:38:41','2025-02-17 11:38:41');
/*!40000 ALTER TABLE `signlog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `speak`
--

DROP TABLE IF EXISTS `speak`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `speak` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `speak`
--

LOCK TABLES `speak` WRITE;
/*!40000 ALTER TABLE `speak` DISABLE KEYS */;
/*!40000 ALTER TABLE `speak` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `task`
--

DROP TABLE IF EXISTS `task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `task` (
  `id` bigint(20) NOT NULL,
  `user_id` bigint(20) NOT NULL,
  `yesterday_money` bigint(20) NOT NULL DEFAULT '0',
  `today_money` bigint(20) NOT NULL DEFAULT '0',
  `time` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `task`
--

LOCK TABLES `task` WRITE;
/*!40000 ALTER TABLE `task` DISABLE KEYS */;
INSERT INTO `task` VALUES (1,2075840524,0,0,0),(1888076500288860163,2075840527,0,0,0),(1888100038542532609,2075840528,0,0,0),(1888209046184402947,2075840529,0,0,0),(1888209725032525826,2075840530,0,0,0),(1888426133468946436,2075840531,0,0,0),(1888429100242706433,2075840533,0,0,0),(1888429261274619906,2075840534,0,0,0),(1888443579739332611,2075840535,0,0,0),(1888445400704806914,2075840536,0,0,0),(1888445587640733700,2075840537,0,0,0),(1888468802291253250,2075840538,0,0,0),(1888469247592132610,2075840539,0,0,0),(1888469370736898051,2075840540,0,0,0),(1888469695250198531,2075840541,0,0,0),(1888474120861696002,2075840542,0,0,0),(1890229683010732034,2075840543,0,0,0),(1890230021134503939,2075840544,0,0,0),(1890392656184619009,2075840545,0,0,0);
/*!40000 ALTER TABLE `task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `turntable`
--

DROP TABLE IF EXISTS `turntable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `turntable` (
  `id` int(11) NOT NULL,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `amount` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '赠送金额',
  `probability` decimal(5,1) NOT NULL COMMENT '机率',
  `stock_num` int(11) NOT NULL COMMENT '库存',
  `createtime` bigint(20) NOT NULL,
  `updatetime` bigint(20) NOT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `turntable`
--

LOCK TABLES `turntable` WRITE;
/*!40000 ALTER TABLE `turntable` DISABLE KEYS */;
INSERT INTO `turntable` VALUES (1,'1','1.00',76.0,884766,1687242454,1738845729),(2,'2','200.00',0.1,99782,1687242454,1738844305),(3,'2','20.00',26.1,0,1687242454,1735999260),(4,'3','10.00',4.6,68560,1687242454,1738844689),(5,'4','300.00',0.1,99805,1687242454,1738751176),(6,'5','188.00',0.1,99790,1687242454,1738826817),(7,'6','888.00',0.0,99999,1687242454,1736413208),(8,'6','5000.00',0.0,99999,1687242454,1736413202);
/*!40000 ALTER TABLE `turntable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `user` (
  `id` int(11) unsigned zerofill NOT NULL AUTO_INCREMENT,
  `username` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `password` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `money` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `expiretime` int(11) DEFAULT NULL,
  `createtime` int(11) DEFAULT NULL,
  `expires_in` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `token` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `all_income` int(11) DEFAULT '0',
  `today_income` int(11) DEFAULT '0',
  `yesterday_income` int(11) DEFAULT '0',
  `level_1` int(11) DEFAULT '0',
  `invite_code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `active_users` int(11) DEFAULT '0',
  `time` datetime DEFAULT NULL,
  `path` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `f_id` bigint(20) DEFAULT '0',
  `ff_id` bigint(20) DEFAULT '0',
  `fff_id` bigint(20) DEFAULT '0',
  `prev_time` bigint(20) DEFAULT '0',
  `login_time` bigint(20) DEFAULT '0',
  `join_ip` varchar(45) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT '',
  `status` tinyint(4) DEFAULT '0',
  `withdraw_money` decimal(10,2) DEFAULT '0.00',
  `task_income_money` decimal(10,2) DEFAULT '0.00',
  `active_last_time` bigint(20) DEFAULT '0',
  `active_total_time` bigint(20) DEFAULT '0',
  `updatetime` bigint(20) DEFAULT '0',
  `login_ip` varchar(45) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT '',
  `team_users` int(11) DEFAULT '0',
  `task_status` tinyint(4) DEFAULT '0',
  `top_id` bigint(20) DEFAULT '0',
  `is_active` tinyint(4) DEFAULT '0',
  `all_team_money` bigint(20) DEFAULT '0',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `admin_money` bigint(20) DEFAULT '0',
  `growth_value` bigint(20) DEFAULT '0',
  `vip_id` bigint(20) DEFAULT '0',
  `today_task_income` bigint(20) DEFAULT '0',
  `today_team_income` bigint(20) DEFAULT '0',
  `ks` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `black` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `agent` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2075840546 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` VALUES (02075840533,'1','1',9048,2075840533,1739071557,1739071557,'1739071557','aa0b37ac-b7ce-4354-8c4d-e8a300856adc',2,1,1,2,'A1739071557',0,'2025-02-09 11:25:57','-2075840533-',0,0,0,0,0,'',0,0.00,0.00,0,0,0,'',0,0,0,0,0,NULL,0,0,0,0,0,'1',NULL,NULL),(02075840534,'2','2',96,2075840534,1739071595,1739071595,'1739071595','ac765002-5a0e-4c39-b43f-691df405166d',0,0,0,0,'A1739071595',0,'2025-02-09 11:26:36','-2075840534-',0,0,0,0,0,'',0,0.00,0.00,0,0,0,'',0,0,0,0,0,NULL,0,0,0,0,0,NULL,NULL,NULL),(02075840535,'3','3',80,2075840535,1739075009,1739075009,'1739075009','af7532a7-52b0-43be-8161-0f1e10f88918',0,0,0,0,'A1739075009',0,'2025-02-09 12:23:30','-2075840535-',0,0,0,0,0,'',0,0.00,0.00,0,0,0,'',0,0,0,0,0,NULL,0,0,0,0,0,NULL,NULL,NULL),(02075840536,'4','4',80,2075840536,1739075293,1739075293,'1739075293','9e7ca648-9327-4567-b828-39889e7901a6',0,0,0,0,'A1739075293',0,'2025-02-09 12:28:14','-2075840536-',0,0,0,0,0,'',0,0.00,0.00,0,0,0,'',0,0,0,0,0,NULL,0,0,0,0,0,NULL,NULL,NULL),(02075840537,'5','5',80,2075840537,1739075488,1739075488,'1739075488','fa78c993-9aee-48a1-83a6-ff9a387e57f1',0,0,0,0,'A1739075488',0,'2025-02-09 12:31:28','-2075840537-',0,0,0,0,0,'',0,0.00,0.00,0,0,0,'',0,0,0,0,0,NULL,0,0,0,0,0,NULL,NULL,NULL),(02075840538,'7','7',80,2075840538,1739081023,1739081023,'1739081023','6dbfa0be-bd4d-4906-853f-531170a9e635',0,0,0,0,'A1739081023',0,'2025-02-09 14:03:43','-2075840538-',0,0,0,0,0,'',0,0.00,0.00,0,0,0,'',0,0,0,0,0,NULL,0,0,0,0,0,NULL,NULL,NULL),(02075840539,'8','8',160,2075840539,1739081129,1739081129,'1739081129','807f971b-25ed-44b3-a1b4-dd79b8af3853',0,0,0,0,'A1739081129',0,'2025-02-09 14:05:29','-2075840539-',0,0,0,0,0,'',0,0.00,0.00,0,0,0,'',0,0,0,0,0,NULL,0,0,0,0,0,NULL,NULL,NULL),(02075840540,'9','9',80,2075840540,1739081158,1739081158,'1739081158','ede746db-aaa2-42e5-a317-96faf5977556',0,0,0,0,'A1739081158',0,'2025-02-09 14:05:59','-2075840540-',0,0,0,0,0,'',0,0.00,0.00,0,0,0,'',0,0,0,0,0,NULL,0,0,0,0,0,NULL,NULL,NULL),(02075840541,'10','9',80,2075840541,1739081236,1739081236,'1739081236','261f4aff-266e-4808-b8a8-e8f84899e1b0',0,0,0,0,'A1739081236',0,'2025-02-09 14:07:16','-2075840541-',0,0,0,0,0,'',0,0.00,0.00,0,0,0,'',0,0,0,0,0,NULL,0,0,0,0,0,NULL,NULL,NULL),(02075840542,'11','11',80,2075840542,1739082291,1739082291,'1739082291','07e4627d-718b-4110-a7fb-ecbc4f832d02',0,0,0,0,'A1739082291',0,'2025-02-09 14:24:51','-2075840542-',0,0,0,0,0,'',0,0.00,0.00,0,0,0,'',0,0,0,0,0,NULL,0,0,0,0,0,NULL,NULL,NULL),(02075840543,'15','15',80,2075840543,1739500849,1739500849,'1739500849','0e97b448-b817-435a-a971-ac473140b13d',0,0,0,0,'A1739500849',0,'2025-02-14 10:40:50','-2075840543-',0,0,0,0,0,'',0,0.00,0.00,0,0,0,'',0,0,0,0,0,NULL,0,0,0,0,0,NULL,NULL,NULL),(02075840544,'16','16',80,2075840544,1739500930,1739500930,'1739500930','1a103526-76fd-4207-ba44-e5d0eec53bdf',0,0,0,0,'A1739500930',0,'2025-02-14 10:42:10','-2075840544-',0,0,0,0,0,'',0,0.00,0.00,0,0,0,'',0,0,0,0,0,NULL,0,0,0,0,0,NULL,NULL,'1'),(02075840545,'11112222','qwe123',80,2075840545,1739539705,1739539705,'1739539705','f6284c17-08c2-46a5-a706-bd888b013896',0,0,0,0,'A1739539705',0,'2025-02-14 21:28:26','-2075840545-',0,0,0,0,0,'',0,0.00,0.00,0,0,0,'',0,0,0,0,0,NULL,0,0,0,0,0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_log`
--

DROP TABLE IF EXISTS `user_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `user_log` (
  `id` int(11) NOT NULL,
  `user_id` int(11) DEFAULT NULL,
  `wsnumber` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `num` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_log`
--

LOCK TABLES `user_log` WRITE;
/*!40000 ALTER TABLE `user_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_number`
--

DROP TABLE IF EXISTS `user_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `user_number` (
  `id` int(11) NOT NULL,
  `user_id` int(11) DEFAULT NULL,
  `wsnumber` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `createtime` datetime DEFAULT NULL,
  `num` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_number`
--

LOCK TABLES `user_number` WRITE;
/*!40000 ALTER TABLE `user_number` DISABLE KEYS */;
INSERT INTO `user_number` VALUES (-2128334847,2075840545,'601162168710','2025-02-14 21:30:23',NULL),(-2103136255,2075840533,'8615507163322','2025-02-15 11:52:52',NULL),(-2098974719,2075840533,'8617707173723','2025-02-14 21:37:02',NULL),(-2094747647,2075840533,'8615507163322','2025-02-15 11:53:06',NULL),(-2082164735,2075840545,'601162155089','2025-02-15 12:01:31',NULL),(-2078003199,2075840545,'601162168710','2025-02-14 21:30:00',NULL),(-2015088639,2075840545,'601162155089','2025-02-14 21:50:53',NULL),(-1994084351,2075840533,'8615507163322','2025-02-15 11:53:04',NULL),(-1989922814,2075840545,'601162168710','2025-02-14 21:37:57',NULL),(-1981534206,2075840545,'601162155089','2025-02-15 11:18:33',NULL),(-1968918526,2075840533,'8615507163322','2025-02-15 11:52:43',NULL),(-1939558398,2075840545,'601162155089','2025-02-15 12:00:48',NULL),(-1922813950,2075840545,'601162168710','2025-02-14 21:30:28',NULL),(-1914425343,2075840545,'601162155089','2025-02-15 11:12:22',NULL),(-1914425342,2075840533,'8617707173723','2025-02-14 21:37:32',NULL),(-1910231039,2075840545,'601162168710','2025-02-14 21:31:20',NULL),(-1897648127,2075840533,'8617707173723','2025-02-14 21:37:10',NULL),(-1897615359,2075840545,'601162155089','2025-02-15 12:00:43',NULL),(-1885065214,2075840545,'601162168710','2025-02-14 21:29:39',NULL),(-1872449535,2075840533,'8615507163322','2025-02-15 11:52:15',NULL),(-1847283710,2075840533,'8615507163322','2025-02-15 11:52:02',NULL),(-1822117886,2075840545,'601162155089','2025-02-15 12:01:36',NULL),(-1805373438,2075840545,'601162168710','2025-02-14 21:30:36',NULL),(-1792790527,2075840545,'601162155089','2025-02-15 11:09:00',NULL),(-1792790526,2075840545,'601162168710','2025-02-14 21:31:01',NULL),(-1788596222,2075840545,'601162155089','2025-02-15 11:15:34',NULL),(-1776013310,2075840533,'8617707173723','2025-02-14 21:37:15',NULL),(-1759203327,2075840533,'8615507163322','2025-02-15 11:52:38',NULL),(-1734070271,2075840545,'601162168710','2025-02-14 21:30:45',NULL),(-1629212671,2075840545,'601162168710','2025-02-14 21:29:49',NULL),(-1595625471,2075840545,'601162155089','2025-02-15 12:01:04',NULL),(-1583075326,2075840533,'8617707173723','2025-02-14 21:37:20',NULL),(-1562103807,2075840545,'601162155089','2025-02-15 11:33:25',NULL),(-1553682431,2075840545,'601162155089','2025-02-15 12:01:58',NULL),(-1482412031,2075840533,'8617707173723','2025-02-14 21:37:37',NULL),(-1478184959,2075840545,'601162155089','2025-02-15 12:00:58',NULL),(-1461440510,2075840533,'8617707173723','2025-02-14 21:37:46',NULL),(-1448824831,2075840533,'8615507163322','2025-02-15 11:53:12',NULL),(-1444630526,2075840533,'8615507163322','2025-02-15 11:52:57',NULL),(-1432080383,2075840533,'8617707173723','2025-02-14 21:37:56',NULL),(-1423659006,2075840533,'8615507163322','2025-02-15 11:53:17',NULL),(-1402720255,2075840545,'601162168710','2025-02-14 21:31:24',NULL),(-1398525951,2075840545,'601162155089','2025-02-15 11:12:15',NULL),(-1394298878,2075840545,'601162155089','2025-02-15 12:02:08',NULL),(-1377521662,2075840545,'601162155089','2025-02-15 12:02:03',NULL),(-1352355839,2075840545,'601162155089','2025-02-15 12:00:53',NULL),(-1343999999,2075840545,'601162168710','2025-02-14 21:29:34',NULL),(-1306218494,2075840533,'8615507163322','2025-02-15 11:52:22',NULL),(-1293668350,2075840545,'601162168710','2025-02-14 21:30:40',NULL),(-1293635583,2075840533,'8615507163322','2025-02-15 11:52:28',NULL),(-1264275455,2075840545,'601162155089','2025-02-15 12:01:39',NULL),(-1226559487,2075840545,'601162168710','2025-02-14 21:30:08',NULL),(-1201360895,2075840545,'601162155089','2025-02-15 12:01:21',NULL),(-1193005054,2075840545,'601162168710','2025-02-14 21:30:56',NULL),(-1192972287,2075840545,'601162155089','2025-02-15 12:01:12',NULL),(-1151062014,2075840533,'8617707173723','2025-02-14 21:37:51',NULL),(-1100697599,2075840533,'86123456','2025-02-15 11:58:36',NULL),(-1088147454,2075840545,'601162168710','2025-02-14 21:29:44',NULL),(-1083953151,2075840545,'601162168710','2025-02-14 21:31:12',NULL),(-1075531775,2075840533,'8615507163322','2025-02-15 11:52:50',NULL),(-1062981631,2075840545,'601162168710','2025-02-14 21:30:13',NULL),(-1046171647,2075840533,'8615507163322','2025-02-15 11:53:22',NULL),(-1029427198,2075840545,'601162168710','2025-02-14 21:30:48',NULL),(-1012617215,2075840533,'8615507163322','2025-02-15 11:52:13',NULL),(-970706943,2075840545,'601162155089','2025-02-15 11:12:10',NULL),(-949702655,2075840545,'601162155089','2025-02-15 12:01:26',NULL),(-853266431,2075840545,'601162168710','2025-02-14 21:30:18',NULL),(-844845055,2075840533,'8615507163322','2025-02-15 11:52:33',NULL),(-840650750,2075840545,'601162155089','2025-02-15 12:01:53',NULL),(-832294911,2075840533,'8617707173723','2025-02-14 21:37:41',NULL),(-802934783,2075840545,'601162155089','2025-02-15 11:18:31',NULL),(-786157566,2075840533,'8617707173723','2025-02-14 21:37:27',NULL),(-744214526,2075840545,'601162168710','2025-02-14 21:31:07',NULL),(-735825919,2075840545,'601162168710','2025-02-14 21:29:37',NULL),(-731598846,2075840545,'601162155089','2025-02-15 12:00:46',NULL),(-727437310,2075840545,'601162168710','2025-02-14 21:30:03',NULL),(-723243007,2075840545,'601162168710','2025-02-14 21:38:00',NULL),(-723210239,2075840545,'601162155089','2025-02-15 12:01:34',NULL),(-622579710,2075840545,'601162155089','2025-02-15 11:12:20',NULL),(-605802495,2075840545,'601162155089','2025-02-15 11:15:37',NULL),(-580636671,2075840533,'8617707173723','2025-02-14 21:37:18',NULL),(-576442366,2075840545,'601162155089','2025-02-15 11:15:32',NULL),(-572248063,2075840545,'601162168710','2025-02-14 21:31:16',NULL),(-563826687,2075840545,'601162155089','2025-02-15 12:01:43',NULL),(-551276542,2075840533,'8617707173723','2025-02-14 21:37:36',NULL),(-547082239,2075840533,'8617707173723','2025-02-14 21:36:56',NULL),(-542887935,2075840545,'601162168710','2025-02-14 21:30:32',NULL),(-509300735,2075840545,'601162155089','2025-02-15 12:01:17',NULL),(-496750590,2075840545,'601162168710','2025-02-14 21:30:51',NULL),(-488329215,2075840545,'601162155089','2025-02-15 12:01:48',NULL),(-446386175,2075840533,'86123456','2025-02-15 11:58:34',NULL),(-437997567,2075840545,'601162155089','2025-02-15 12:01:02',NULL),(-433836031,2075840545,'601162155089','2025-02-15 11:08:59',NULL),(-412831743,2075840545,'601162155089','2025-02-15 12:01:07',NULL),(-396054526,2075840533,'8615507163322','2025-02-15 11:52:21',NULL),(-362532862,2075840545,'601162155089','2025-02-15 11:33:23',NULL),(-345722878,2075840533,'8615507163322','2025-02-15 11:53:03',NULL),(-316395518,2075840545,'601162168710','2025-02-14 21:29:53',NULL),(-303779838,2075840533,'8615507163322','2025-02-15 11:52:26',NULL),(-291196926,2075840545,'601162155089','2025-02-15 12:00:52',NULL),(-282841087,2075840545,'601162155089','2025-02-14 21:50:56',NULL),(-274452479,2075840545,'601162168710','2025-02-14 21:30:21',NULL),(-270225406,2075840533,'8615507163322','2025-02-15 11:52:41',NULL),(-236670975,2075840545,'601162155089','2025-02-15 12:00:57',NULL),(-219926526,2075840545,'601162168710','2025-02-14 21:29:58',NULL),(-211505150,2075840545,'601162155089','2025-02-15 12:01:29',NULL),(-169594878,2075840533,'8617707173723','2025-02-14 21:37:01',NULL),(-165400574,2075840533,'8617707173723','2025-02-14 21:37:31',NULL),(-106647550,2075840545,'601162155089','2025-02-15 12:02:06',NULL),(-94097407,2075840533,'8617707173723','2025-02-14 21:37:08',NULL),(-94064639,2075840533,'8615507163322','2025-02-15 11:53:10',NULL),(-89903102,2075840545,'601162168710','2025-02-14 21:38:03',NULL),(-56315903,2075840545,'601162155089','2025-02-15 12:01:19',NULL),(-47927295,2075840533,'8615507163322','2025-02-15 11:52:11',NULL),(-35377150,2075840545,'601162155089','2025-02-14 21:50:51',NULL),(-26988543,2075840545,'601162168710','2025-02-14 21:30:27',NULL),(-26988542,2075840545,'601162168710','2025-02-14 21:31:19',NULL),(-22761471,2075840533,'8615507163322','2025-02-15 11:52:46',NULL),(2404354,2075840545,'601162155089','2025-02-15 12:01:10',NULL),(10760193,2075840533,'8617707173723','2025-02-14 21:37:49',NULL),(19148802,2075840545,'601162168710','2025-02-14 21:30:59',NULL),(35926017,2075840545,'601162168710','2025-02-14 21:30:43',NULL),(35926018,2075840533,'8617707173723','2025-02-14 21:37:13',NULL),(52703234,2075840533,'8617707173723','2025-02-14 21:37:06',NULL),(56897538,2075840545,'601162168710','2025-02-14 21:30:11',NULL),(61124610,2075840545,'601162155089','2025-02-15 12:01:15',NULL),(69513217,2075840533,'8615507163322','2025-02-15 11:52:36',NULL),(77869058,2075840545,'601162168710','2025-02-14 21:29:43',NULL),(77901826,2075840533,'8615507163322','2025-02-15 11:53:20',NULL),(82063362,2075840545,'601162168710','2025-02-14 21:30:35',NULL),(86290434,2075840533,'8615507163322','2025-02-15 11:53:15',NULL),(145010689,2075840533,'8615507163322','2025-02-15 11:52:48',NULL),(153399297,2075840533,'86123456','2025-02-15 11:58:42',NULL),(165949441,2075840533,'8617707173723','2025-02-14 21:37:25',NULL),(207925250,2075840533,'8615507163322','2025-02-15 11:52:07',NULL),(212119553,2075840533,'8615507163322','2025-02-15 11:52:31',NULL),(224669697,2075840545,'601162155089','2025-02-15 11:12:08',NULL),(224669698,2075840545,'601162168710','2025-02-14 21:29:48',NULL),(275001345,2075840545,'601162168710','2025-02-14 21:30:16',NULL),(291811329,2075840533,'8615507163322','2025-02-15 11:52:56',NULL),(329560066,2075840545,'601162155089','2025-02-15 12:01:56',NULL),(350498818,2075840545,'601162168710','2025-02-14 21:31:06',NULL),(379858945,2075840545,'601162155089','2025-02-15 11:12:24',NULL),(379858946,2075840545,'601162155089','2025-02-15 11:18:29',NULL),(409219074,2075840533,'8617707173723','2025-02-14 21:37:44',NULL),(430190593,2075840545,'601162168710','2025-02-14 21:37:58',NULL),(455356417,2075840533,'8617707173723','2025-02-14 21:37:54',NULL),(455356418,2075840545,'601162168710','2025-02-14 21:31:22',NULL),(459583490,2075840545,'601162155089','2025-02-15 12:00:45',NULL),(472133634,2075840545,'601162155089','2025-02-15 11:12:18',NULL),(488943617,2075840533,'8615507163322','2025-02-15 11:52:05',NULL),(535080962,2075840545,'601162155089','2025-02-15 12:02:01',NULL),(560246786,2075840533,'86123456','2025-02-15 11:58:33',NULL),(576991234,2075840533,'8617707173723','2025-02-14 21:37:16',NULL),(593768450,2075840545,'601162168710','2025-02-14 21:30:38',NULL),(597962754,2075840545,'601162155089','2025-02-15 11:12:13',NULL),(610545666,2075840545,'601162155089','2025-02-15 11:15:35',NULL),(639938562,2075840533,'8615507163322','2025-02-15 11:52:19',NULL),(648327169,2075840545,'601162155089','2025-02-15 12:01:38',NULL),(652488706,2075840545,'601162168710','2025-02-14 21:30:06',NULL),(656683009,2075840545,'601162155089','2025-02-15 11:08:57',NULL),(686043138,2075840545,'601162168710','2025-02-14 21:30:54',NULL),(702853121,2075840545,'601162155089','2025-02-15 12:01:46',NULL),(707014657,2075840545,'601162168710','2025-02-14 21:30:46',NULL),(782544898,2075840533,'8615507163322','2025-02-15 11:52:10',NULL),(807710721,2075840545,'601162155089','2025-02-15 12:01:00',NULL),(820260866,2075840545,'601162168710','2025-02-14 21:31:11',NULL),(853815297,2075840533,'8617707173723','2025-02-14 21:36:59',NULL),(866398209,2075840545,'601162168710','2025-02-14 21:29:56',NULL),(866398210,2075840533,'8617707173723','2025-02-14 21:37:22',NULL),(883208194,2075840545,'601162155089','2025-02-15 12:01:25',NULL),(912568322,2075840533,'8615507163322','2025-02-15 11:53:01',NULL),(954511362,2075840545,'601162155089','2025-02-15 12:01:51',NULL),(958705665,2075840545,'601162155089','2025-02-15 12:00:55',NULL),(979677185,2075840533,'8615507163322','2025-02-15 11:53:08',NULL),(996421634,2075840545,'601162155089','2025-02-14 21:50:55',NULL),(1034170370,2075840545,'601162168710','2025-02-14 21:30:25',NULL),(1034203138,2075840533,'8615507163322','2025-02-15 11:53:13',NULL),(1042591746,2075840545,'601162155089','2025-02-15 12:01:33',NULL),(1055174658,2075840533,'8615507163322','2025-02-15 11:52:54',NULL),(1059368961,2075840545,'601162155089','2025-02-15 12:00:50',NULL),(1063530497,2075840533,'8617707173723','2025-02-14 21:37:39',NULL),(1071919105,2075840533,'8617707173723','2025-02-14 21:37:04',NULL),(1101312002,2075840533,'8615507163322','2025-02-15 11:52:59',NULL),(1105473537,2075840533,'8617707173723','2025-02-14 21:37:47',NULL),(1109667842,2075840545,'601162168710','2025-02-14 21:30:01',NULL),(1109700610,2075840545,'601162155089','2025-02-15 12:01:13',NULL),(1118056449,2075840545,'601162168710','2025-02-14 21:29:36',NULL),(1126477825,2075840545,'601162155089','2025-02-15 12:02:05',NULL),(1155805186,2075840545,'601162168710','2025-02-14 21:30:41',NULL),(1160032257,2075840533,'86123456','2025-02-15 11:58:40',NULL),(1172582401,2075840545,'601162155089','2025-02-15 11:09:02',NULL),(1193586689,2075840545,'601162155089','2025-02-15 12:01:41',NULL),(1201942530,2075840545,'601162168710','2025-02-14 21:30:58',NULL),(1210331138,2075840533,'8617707173723','2025-02-14 21:37:11',NULL),(1252274178,2075840545,'601162155089','2025-02-14 21:50:50',NULL),(1273245698,2075840545,'601162168710','2025-02-14 21:29:41',NULL),(1294217218,2075840545,'601162168710','2025-02-14 21:30:30',NULL),(1302605825,2075840545,'601162168710','2025-02-14 21:31:04',NULL),(1323577346,2075840545,'601162168710','2025-02-14 21:30:49',NULL),(1340354562,2075840545,'601162168710','2025-02-14 21:31:14',NULL),(1340387329,2075840533,'8615507163322','2025-02-15 11:52:24',NULL),(1386491905,2075840533,'8617707173723','2025-02-14 21:37:34',NULL),(1436823553,2075840545,'601162155089','2025-02-15 11:33:26',NULL),(1441050625,2075840533,'8615507163322','2025-02-15 11:52:04',NULL),(1457827842,2075840533,'8615507163322','2025-02-15 11:52:45',NULL),(1474605058,2075840545,'601162155089','2025-02-15 12:01:05',NULL),(1482993666,2075840533,'8615507163322','2025-02-15 11:52:39',NULL),(1508159489,2075840545,'601162155089','2025-02-15 12:01:54',NULL),(1541681153,2075840545,'601162155089','2025-02-15 11:12:06',NULL),(1592012801,2075840545,'601162168710','2025-02-14 21:29:51',NULL),(1600401409,2075840533,'8617707173723','2025-02-14 21:37:42',NULL),(1621372930,2075840545,'601162168710','2025-02-14 21:30:20',NULL),(1638182913,2075840533,'8615507163322','2025-02-15 11:52:17',NULL),(1642344449,2075840545,'601162168710','2025-02-14 21:38:02',NULL),(1671704578,2075840545,'601162168710','2025-02-14 21:31:25',NULL),(1680125954,2075840545,'601162155089','2025-02-15 12:01:28',NULL),(1705291778,2075840533,'8615507163322','2025-02-15 11:52:34',NULL),(1726263297,2075840545,'601162155089','2025-02-15 12:02:00',NULL),(1734619138,2075840545,'601162155089','2025-02-15 11:12:17',NULL),(1747202049,2075840533,'8617707173723','2025-02-14 21:37:58',NULL),(1747202050,2075840533,'8617707173723','2025-02-14 21:37:29',NULL),(1751396354,2075840545,'601162168710','2025-02-14 21:31:09',NULL),(1772400642,2075840545,'601162155089','2025-02-15 12:02:10',NULL),(1776562177,2075840545,'601162168710','2025-02-14 21:30:05',NULL),(1776562178,2075840545,'601162155089','2025-02-15 11:15:38',NULL),(1835282433,2075840545,'601162168710','2025-02-14 21:31:17',NULL),(1839509506,2075840533,'8615507163322','2025-02-15 11:53:18',NULL),(1843703810,2075840545,'601162155089','2025-02-15 12:01:44',NULL),(1898196993,2075840545,'601162168710','2025-02-14 21:30:33',NULL),(1902391298,2075840545,'601162168710','2025-02-14 21:30:53',NULL),(1919168514,2075840533,'8617707173723','2025-02-14 21:36:57',NULL),(1919201282,2075840545,'601162155089','2025-02-15 12:01:49',NULL),(1935945729,2075840545,'601162155089','2025-02-15 11:08:55',NULL),(1935978497,2075840545,'601162155089','2025-02-15 12:01:08',NULL),(1940172802,2075840533,'8615507163322','2025-02-15 11:52:29',NULL),(1977921537,2075840545,'601162155089','2025-02-15 12:01:23',NULL),(1982083073,2075840545,'601162155089','2025-02-15 11:12:12',NULL),(2007248897,2075840545,'601162168710','2025-02-14 21:30:10',NULL),(2057580546,2075840545,'601162168710','2025-02-14 21:29:54',NULL),(2074357762,2075840533,'8617707173723','2025-02-14 21:37:24',NULL),(2086940673,2075840545,'601162168710','2025-02-14 21:29:46',NULL),(2107912194,2075840533,'8617707173723','2025-02-14 21:37:53',NULL),(2120495105,2075840545,'601162168710','2025-02-14 21:30:15',NULL),(2145693697,2075840533,'86123456','2025-02-15 11:58:38',NULL);
/*!40000 ALTER TABLE `user_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_phone`
--

DROP TABLE IF EXISTS `user_phone`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `user_phone` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '用户记录的唯一标识符',
  `user_id` int(11) NOT NULL COMMENT '用户的唯一ID标识符',
  `phone` varchar(20) NOT NULL COMMENT '用户手机号（WS手机号）',
  `score` int(11) NOT NULL DEFAULT '0' COMMENT '用户积分',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '当前在线状态（1: 在线，0: 不在线）',
  `time` int(11) NOT NULL DEFAULT '0' COMMENT '用户在线时长（单位：秒）',
  `remark` varchar(36) DEFAULT NULL COMMENT '用户备注信息',
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  `last_time` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `phone` (`phone`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='用户ws信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_phone`
--

LOCK TABLES `user_phone` WRITE;
/*!40000 ALTER TABLE `user_phone` DISABLE KEYS */;
INSERT INTO `user_phone` VALUES (23,1,'601162168710',340,0,1438,NULL,'2025-02-16 17:18:17','2025-02-17 13:58:09',1739771888),(24,1,'601162155089',0,0,33,NULL,'2025-02-17 12:25:42','2025-02-17 13:58:10',1739771889),(25,1,'601162155080',0,0,0,NULL,'2025-02-17 12:36:23','2025-02-17 13:58:12',1739771890),(26,1,'601162168711',0,0,0,NULL,'2025-02-17 12:41:52','2025-02-17 13:58:13',1739771892),(27,1,'601162155088',0,0,0,NULL,'2025-02-17 12:58:43','2025-02-17 13:58:14',1739771893),(28,1,'601162155087',0,0,0,NULL,'2025-02-17 13:00:54','2025-02-17 13:58:16',1739771894);
/*!40000 ALTER TABLE `user_phone` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_rewards`
--

DROP TABLE IF EXISTS `user_rewards`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `user_rewards` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '奖励记录的唯一标识符',
  `user_id` int(11) NOT NULL COMMENT '用户ID',
  `order_id` int(11) DEFAULT '0' COMMENT '关联订单ID，若无则为0',
  `username` varchar(255) NOT NULL COMMENT '用户名称（如手机号码）',
  `money` decimal(10,2) NOT NULL COMMENT '奖励金额',
  `before` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT '操作前的余额',
  `after` decimal(10,2) NOT NULL COMMENT '操作后的余额',
  `memo` varchar(255) DEFAULT NULL COMMENT '奖励类型或备注信息',
  `status` int(11) NOT NULL COMMENT '操作状态，标识当前记录的状态（如成功、失败等）',
  `uu_id` varchar(50) NOT NULL COMMENT '用户唯一标识符',
  `admin_name` varchar(255) DEFAULT NULL COMMENT '管理员名称（如果管理员操作）',
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  `createtime2` varchar(255) NOT NULL COMMENT '时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=71 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_rewards`
--

LOCK TABLES `user_rewards` WRITE;
/*!40000 ALTER TABLE `user_rewards` DISABLE KEYS */;
INSERT INTO `user_rewards` VALUES (40,1,0,'1',20.00,0.00,20.00,'挂机收益',6,'1',NULL,'2025-02-16 21:13:02','2025-02-16 21:13:02','2025-02-16 21:13:02'),(41,3,0,'2',4.00,0.00,4.00,'加粉赏金',5,'70203',NULL,'2025-02-16 21:57:03','2025-02-16 21:57:03','2025-02-16 21:57:03'),(42,4,0,'3',2.00,0.00,2.00,'加粉赏金',5,'06192',NULL,'2025-02-16 21:57:04','2025-02-16 21:57:04','2025-02-16 21:57:03'),(43,1,0,'1',20.00,20.00,40.00,'挂机收益',6,'1',NULL,'2025-02-16 21:57:04','2025-02-16 21:57:04','2025-02-16 21:57:04'),(44,3,0,'2',4.00,4.00,8.00,'加粉赏金',5,'70203',NULL,'2025-02-16 22:56:03','2025-02-16 22:56:03','2025-02-16 22:56:03'),(45,4,0,'3',2.00,2.00,4.00,'加粉赏金',5,'06192',NULL,'2025-02-16 22:56:03','2025-02-16 22:56:03','2025-02-16 22:56:03'),(46,1,0,'1',20.00,40.00,60.00,'挂机收益',6,'1',NULL,'2025-02-16 22:56:03','2025-02-16 22:56:03','2025-02-16 22:56:03'),(47,3,0,'2',40.00,8.00,48.00,'加粉赏金',5,'70203',NULL,'2025-02-17 09:34:05','2025-02-17 09:34:05','2025-02-17 09:34:05'),(48,4,0,'3',20.00,4.00,24.00,'加粉赏金',5,'06192',NULL,'2025-02-17 09:34:05','2025-02-17 09:34:05','2025-02-17 09:34:05'),(49,1,0,'1',200.00,60.00,260.00,'挂机收益',6,'1',NULL,'2025-02-17 09:34:05','2025-02-17 09:34:05','2025-02-17 09:34:05'),(50,3,0,'2',4.00,48.00,52.00,'加粉赏金',5,'70203',NULL,'2025-02-17 09:56:00','2025-02-17 09:56:00','2025-02-17 09:56:00'),(51,4,0,'3',2.00,24.00,26.00,'加粉赏金',5,'06192',NULL,'2025-02-17 09:56:00','2025-02-17 09:56:00','2025-02-17 09:56:00'),(52,1,0,'1',20.00,260.00,280.00,'挂机收益',6,'1',NULL,'2025-02-17 09:56:01','2025-02-17 09:56:01','2025-02-17 09:56:01'),(53,4,0,'3',-10.00,26.00,16.00,'抽奖',9,'06192',NULL,'2025-02-17 10:46:58','2025-02-17 10:46:58','2025-02-17 10:46:57'),(54,4,0,'3',1.00,16.00,17.00,'中奖',8,'06192',NULL,'2025-02-17 10:46:58','2025-02-17 10:46:58','2025-02-17 10:46:58'),(55,4,0,'3',-10.00,17.00,7.00,'抽奖',9,'06192',NULL,'2025-02-17 10:47:07','2025-02-17 10:47:07','2025-02-17 10:47:07'),(56,4,0,'3',1.00,7.00,8.00,'中奖',8,'06192',NULL,'2025-02-17 10:47:07','2025-02-17 10:47:07','2025-02-17 10:47:07'),(57,3,0,'2',4.00,52.00,56.00,'加粉赏金',5,'70203',NULL,'2025-02-17 10:57:03','2025-02-17 10:57:03','2025-02-17 10:57:02'),(58,4,0,'3',2.00,8.00,10.00,'加粉赏金',5,'06192',NULL,'2025-02-17 10:57:03','2025-02-17 10:57:03','2025-02-17 10:57:03'),(59,1,0,'1',20.00,280.00,300.00,'挂机收益',6,'1',NULL,'2025-02-17 10:57:03','2025-02-17 10:57:03','2025-02-17 10:57:03'),(60,1,0,'1',17.00,300.00,317.00,'加粉赏金',5,'1',NULL,'2025-02-17 11:13:08','2025-02-17 11:13:08','2025-02-17 11:13:08'),(61,3,0,'2',8.00,56.00,64.00,'加粉赏金',5,'70203',NULL,'2025-02-17 11:13:09','2025-02-17 11:13:09','2025-02-17 11:13:08'),(62,7,0,'4',88.00,0.00,88.00,'注册赠送',4,'72644',NULL,'2025-02-17 11:13:09','2025-02-17 11:13:09','2025-02-17 11:13:09'),(63,1,0,'1',-10.00,317.00,307.00,'抽奖',9,'1',NULL,'2025-02-17 11:55:16','2025-02-17 11:55:16','2025-02-17 11:55:16'),(64,1,0,'1',1.00,307.00,308.00,'中奖',8,'1',NULL,'2025-02-17 11:55:16','2025-02-17 11:55:16','2025-02-17 11:55:16'),(65,3,0,'2',4.00,64.00,68.00,'加粉赏金',5,'70203',NULL,'2025-02-17 11:57:11','2025-02-17 11:57:11','2025-02-17 11:57:11'),(66,4,0,'3',2.00,10.00,12.00,'加粉赏金',5,'06192',NULL,'2025-02-17 11:57:11','2025-02-17 11:57:11','2025-02-17 11:57:11'),(67,1,0,'1',20.00,308.00,328.00,'挂机收益',6,'1',NULL,'2025-02-17 11:57:11','2025-02-17 11:57:11','2025-02-17 11:57:11'),(68,3,0,'2',4.00,68.00,72.00,'加粉赏金',5,'70203',NULL,'2025-02-17 12:59:08','2025-02-17 12:59:08','2025-02-17 12:59:08'),(69,4,0,'3',2.00,12.00,14.00,'加粉赏金',5,'06192',NULL,'2025-02-17 12:59:08','2025-02-17 12:59:08','2025-02-17 12:59:08'),(70,1,0,'1',20.00,328.00,348.00,'挂机收益',6,'1',NULL,'2025-02-17 12:59:08','2025-02-17 12:59:08','2025-02-17 12:59:08');
/*!40000 ALTER TABLE `user_rewards` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `userbank`
--

DROP TABLE IF EXISTS `userbank`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `userbank` (
  `id` bigint(20) NOT NULL,
  `user_id` bigint(20) NOT NULL,
  `account` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `bank_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `bank_username` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `type` tinyint(4) NOT NULL,
  `remark` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci,
  `createtime` bigint(20) DEFAULT NULL,
  `updatetime` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `userbank`
--

LOCK TABLES `userbank` WRITE;
/*!40000 ALTER TABLE `userbank` DISABLE KEYS */;
INSERT INTO `userbank` VALUES (1890227411799285762,2075840533,'111','INEB','asss',5,'333',NULL,NULL);
/*!40000 ALTER TABLE `userbank` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `username` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户名',
  `invite_code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '邀请码',
  `is_active` tinyint(1) NOT NULL DEFAULT '0' COMMENT '是否激活 (0:未激活, 1:已激活)',
  `login_ip` varchar(45) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '最后登录IP',
  `join_ip` varchar(45) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '注册IP',
  `login_time` int(11) DEFAULT NULL COMMENT '最后登录时间 (Unix时间戳)',
  `prev_time` int(11) DEFAULT NULL COMMENT '上次活动时间 (Unix时间戳)',
  `status` tinyint(1) NOT NULL DEFAULT '1' COMMENT '状态 (1: 正常, 0: 禁用)',
  `money` int(11) NOT NULL DEFAULT '0' COMMENT '账户积分',
  `admin_money` int(11) NOT NULL DEFAULT '0' COMMENT '管理员账户积分',
  `all_team_money` int(11) NOT NULL DEFAULT '0' COMMENT '团队总积分',
  `task_income_money` int(11) NOT NULL DEFAULT '0' COMMENT '任务收入积分',
  `task_status` tinyint(1) NOT NULL DEFAULT '0' COMMENT '任务状态 (0: 未完成, 1: 完成)',
  `today_task_income` int(11) NOT NULL DEFAULT '0' COMMENT '今天的任务收入',
  `today_team_income` int(11) NOT NULL DEFAULT '0' COMMENT '今天的团队收入',
  `growth_value` int(11) NOT NULL DEFAULT '0' COMMENT '成长值',
  `vip_id` int(11) NOT NULL DEFAULT '0' COMMENT 'VIP等级ID',
  `withdraw_money` int(11) NOT NULL DEFAULT '0' COMMENT '可提现积分',
  `f_id` int(11) NOT NULL DEFAULT '0' COMMENT '上一级用户ID',
  `ff_id` int(11) NOT NULL DEFAULT '0' COMMENT '上上级用户ID',
  `fff_id` int(11) NOT NULL DEFAULT '0' COMMENT '上上上级用户ID',
  `top_id` int(11) NOT NULL DEFAULT '0' COMMENT '最高层级ID',
  `path` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci COMMENT '用户路径',
  `remark` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci COMMENT '备注',
  `created_at` datetime NOT NULL COMMENT '创建时间 (Unix时间戳)',
  `updated_at` datetime NOT NULL COMMENT '更新时间 (Unix时间戳)',
  `password` varchar(255) COLLATE utf8mb4_general_ci NOT NULL COMMENT '密码',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `invite_code` (`invite_code`) USING BTREE,
  UNIQUE KEY `username` (`username`),
  KEY `username_2` (`username`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='用户信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'1','1',0,'192.168.2.143','192.168.2.143',1739762038,NULL,1,348,0,0,0,0,0,0,0,0,0,3,4,0,0,NULL,NULL,'2025-02-15 22:26:46','2025-02-17 12:59:08','$2y$10$THGKpTq2.0GTL6W9LB.2zu1UD8IRAxMNBwkbiwmZudGWntzm9L80q'),(3,'2','70203',0,NULL,'192.168.2.143',NULL,NULL,1,72,0,0,0,0,0,0,0,0,0,3,0,0,0,NULL,NULL,'2025-02-15 22:36:56','2025-02-17 12:59:08','$2y$10$dNxa/.CkhOIHRl74h5lFSuGwTH21S/Efj0XY20txqQHP0ZiGtLdDe'),(4,'3','06192',0,'192.168.2.143','192.168.2.143',1739759552,NULL,1,14,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,NULL,'2025-02-15 22:38:09','2025-02-17 12:59:08','$2y$10$JZ9VbFzsN2ZPoKSuE/4G8OvL.PqnaaIRsyfrp5sPG4uhZnlmjFK8e'),(7,'4','72644',0,'192.168.2.143','192.168.2.143',1739761992,NULL,1,88,0,0,0,0,0,0,0,0,0,1,3,0,0,NULL,NULL,'2025-02-17 11:13:08','2025-02-17 11:13:12','$2y$10$.DwmuSQNKUs77tEgj/jyaunyZhMSOc3yIksDC6Ijd.07QWY5MHx4y');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vip`
--

DROP TABLE IF EXISTS `vip`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `vip` (
  `type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `id` int(11) NOT NULL,
  `status` int(11) NOT NULL,
  `user_count` int(11) NOT NULL,
  `dollar_user_count` int(11) NOT NULL,
  `vip_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vip`
--

LOCK TABLES `vip` WRITE;
/*!40000 ALTER TABLE `vip` DISABLE KEYS */;
INSERT INTO `vip` VALUES ('1',1,0,5,0,1),('1',2,0,100,0,2),('1',3,0,1000,0,3),('1',4,0,2000,0,4),('2',5,0,3,0,1),('2',6,0,5,0,2),('2',7,0,10,0,3),('2',8,0,20,0,4),('2',9,0,40,0,5),('2',10,0,70,0,6),('2',11,0,200,0,7),('2',12,0,500,0,8),('2',13,0,1000,0,9);
/*!40000 ALTER TABLE `vip` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vip_levels`
--

DROP TABLE IF EXISTS `vip_levels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `vip_levels` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'VIP级别的唯一标识符',
  `name` varchar(255) NOT NULL COMMENT 'VIP级别的名称',
  `user_count` int(11) NOT NULL COMMENT 'VIP级别的用户数量',
  `first_amount` int(11) NOT NULL COMMENT '首次充值积分',
  `gift_amount` int(11) NOT NULL COMMENT '赠送积分',
  `createtime` int(11) NOT NULL COMMENT '创建时间（时间戳）',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vip_levels`
--

LOCK TABLES `vip_levels` WRITE;
/*!40000 ALTER TABLE `vip_levels` DISABLE KEYS */;
INSERT INTO `vip_levels` VALUES (1,'VIP1',5,0,50,0),(2,'VIP2',100,0,100,0),(3,'VIP3',1000,0,500,0),(4,'SVIP',2000,0,5000,0);
/*!40000 ALTER TABLE `vip_levels` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wa_admin_roles`
--

DROP TABLE IF EXISTS `wa_admin_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `wa_admin_roles` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `role_id` int(11) NOT NULL COMMENT '角色id',
  `admin_id` int(11) NOT NULL COMMENT '管理员id',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `role_admin_id` (`role_id`,`admin_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC COMMENT='管理员角色表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wa_admin_roles`
--

LOCK TABLES `wa_admin_roles` WRITE;
/*!40000 ALTER TABLE `wa_admin_roles` DISABLE KEYS */;
INSERT INTO `wa_admin_roles` VALUES (1,1,1);
/*!40000 ALTER TABLE `wa_admin_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wa_admins`
--

DROP TABLE IF EXISTS `wa_admins`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `wa_admins` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `username` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '用户名',
  `nickname` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '昵称',
  `password` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '密码',
  `avatar` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT '/app/admin/avatar.png' COMMENT '头像',
  `email` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '邮箱',
  `mobile` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '手机',
  `created_at` datetime DEFAULT NULL COMMENT '创建时间',
  `updated_at` datetime DEFAULT NULL COMMENT '更新时间',
  `login_at` datetime DEFAULT NULL COMMENT '登录时间',
  `status` tinyint(4) DEFAULT NULL COMMENT '禁用',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `username` (`username`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC COMMENT='管理员表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wa_admins`
--

LOCK TABLES `wa_admins` WRITE;
/*!40000 ALTER TABLE `wa_admins` DISABLE KEYS */;
INSERT INTO `wa_admins` VALUES (1,'lingling','超级管理员','$2y$10$icdjAC/aax268bEMzavzUel0qRdMeW7AbBjfgHlwO.WGjajmYgss.','/app/admin/avatar.png',NULL,NULL,'2025-01-02 09:20:28','2025-02-05 16:38:51','2025-02-05 16:38:51',NULL);
/*!40000 ALTER TABLE `wa_admins` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wa_options`
--

DROP TABLE IF EXISTS `wa_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `wa_options` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '键',
  `value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '值',
  `created_at` datetime NOT NULL DEFAULT '2022-08-15 00:00:00' COMMENT '创建时间',
  `updated_at` datetime NOT NULL DEFAULT '2022-08-15 00:00:00' COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC COMMENT='选项表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wa_options`
--

LOCK TABLES `wa_options` WRITE;
/*!40000 ALTER TABLE `wa_options` DISABLE KEYS */;
INSERT INTO `wa_options` VALUES (1,'system_config','{\"logo\":{\"title\":\"Webman Admin\",\"image\":\"\\/app\\/admin\\/admin\\/images\\/logo.png\"},\"menu\":{\"data\":\"\\/app\\/admin\\/rule\\/get\",\"method\":\"GET\",\"accordion\":true,\"collapse\":false,\"control\":false,\"controlWidth\":500,\"select\":\"0\",\"async\":true},\"tab\":{\"enable\":true,\"keepState\":true,\"preload\":false,\"session\":true,\"max\":\"30\",\"index\":{\"id\":\"0\",\"href\":\"\\/app\\/admin\\/index\\/dashboard\",\"title\":\"\\u4eea\\u8868\\u76d8\"}},\"theme\":{\"defaultColor\":\"2\",\"defaultMenu\":\"light-theme\",\"defaultHeader\":\"light-theme\",\"allowCustom\":true,\"banner\":false},\"colors\":[{\"id\":\"1\",\"color\":\"#36b368\",\"second\":\"#f0f9eb\"},{\"id\":\"2\",\"color\":\"#2d8cf0\",\"second\":\"#ecf5ff\"},{\"id\":\"3\",\"color\":\"#f6ad55\",\"second\":\"#fdf6ec\"},{\"id\":\"4\",\"color\":\"#f56c6c\",\"second\":\"#fef0f0\"},{\"id\":\"5\",\"color\":\"#3963bc\",\"second\":\"#ecf5ff\"}],\"other\":{\"keepLoad\":\"500\",\"autoHead\":false,\"footer\":false},\"header\":{\"message\":false}}','2022-12-05 14:49:01','2022-12-08 20:20:28'),(2,'table_form_schema_wa_users','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false},\"username\":{\"field\":\"username\",\"_field_id\":\"1\",\"comment\":\"用户名\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"enable_sort\":false},\"nickname\":{\"field\":\"nickname\",\"_field_id\":\"2\",\"comment\":\"昵称\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"enable_sort\":false},\"password\":{\"field\":\"password\",\"_field_id\":\"3\",\"comment\":\"密码\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"search_type\":\"normal\",\"list_show\":false,\"enable_sort\":false,\"searchable\":false},\"sex\":{\"field\":\"sex\",\"_field_id\":\"4\",\"comment\":\"性别\",\"control\":\"select\",\"control_args\":\"url:\\/app\\/admin\\/dict\\/get\\/sex\",\"form_show\":true,\"list_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"enable_sort\":false},\"avatar\":{\"field\":\"avatar\",\"_field_id\":\"5\",\"comment\":\"头像\",\"control\":\"uploadImage\",\"control_args\":\"url:\\/app\\/admin\\/upload\\/avatar\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"email\":{\"field\":\"email\",\"_field_id\":\"6\",\"comment\":\"邮箱\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"enable_sort\":false},\"mobile\":{\"field\":\"mobile\",\"_field_id\":\"7\",\"comment\":\"手机\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"enable_sort\":false},\"level\":{\"field\":\"level\",\"_field_id\":\"8\",\"comment\":\"等级\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"list_show\":false,\"enable_sort\":false},\"birthday\":{\"field\":\"birthday\",\"_field_id\":\"9\",\"comment\":\"生日\",\"control\":\"datePicker\",\"control_args\":\"\",\"form_show\":true,\"searchable\":true,\"search_type\":\"between\",\"list_show\":false,\"enable_sort\":false},\"money\":{\"field\":\"money\",\"_field_id\":\"10\",\"comment\":\"余额(元)\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"list_show\":false,\"enable_sort\":false},\"score\":{\"field\":\"score\",\"_field_id\":\"11\",\"comment\":\"积分\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"list_show\":false,\"enable_sort\":false},\"last_time\":{\"field\":\"last_time\",\"_field_id\":\"12\",\"comment\":\"登录时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"form_show\":true,\"searchable\":true,\"search_type\":\"between\",\"list_show\":false,\"enable_sort\":false},\"last_ip\":{\"field\":\"last_ip\",\"_field_id\":\"13\",\"comment\":\"登录ip\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"list_show\":false,\"enable_sort\":false},\"join_time\":{\"field\":\"join_time\",\"_field_id\":\"14\",\"comment\":\"注册时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"form_show\":true,\"searchable\":true,\"search_type\":\"between\",\"list_show\":false,\"enable_sort\":false},\"join_ip\":{\"field\":\"join_ip\",\"_field_id\":\"15\",\"comment\":\"注册ip\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"list_show\":false,\"enable_sort\":false},\"token\":{\"field\":\"token\",\"_field_id\":\"16\",\"comment\":\"token\",\"control\":\"input\",\"control_args\":\"\",\"search_type\":\"normal\",\"form_show\":false,\"list_show\":false,\"enable_sort\":false,\"searchable\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"17\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"form_show\":true,\"search_type\":\"between\",\"list_show\":false,\"enable_sort\":false,\"searchable\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"18\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"search_type\":\"between\",\"form_show\":false,\"list_show\":false,\"enable_sort\":false,\"searchable\":false},\"role\":{\"field\":\"role\",\"_field_id\":\"19\",\"comment\":\"角色\",\"control\":\"inputNumber\",\"control_args\":\"\",\"search_type\":\"normal\",\"form_show\":false,\"list_show\":false,\"enable_sort\":false,\"searchable\":false},\"status\":{\"field\":\"status\",\"_field_id\":\"20\",\"comment\":\"禁用\",\"control\":\"switch\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2022-12-23 15:28:13'),(3,'table_form_schema_wa_roles','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"normal\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"name\":{\"field\":\"name\",\"_field_id\":\"1\",\"comment\":\"角色组\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"rules\":{\"field\":\"rules\",\"_field_id\":\"2\",\"comment\":\"权限\",\"control\":\"treeSelectMulti\",\"control_args\":\"url:\\/app\\/admin\\/rule\\/get?type=0,1,2\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"3\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"search_type\":\"normal\",\"form_show\":false,\"list_show\":false,\"enable_sort\":false,\"searchable\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"4\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"search_type\":\"normal\",\"form_show\":false,\"list_show\":false,\"enable_sort\":false,\"searchable\":false},\"pid\":{\"field\":\"pid\",\"_field_id\":\"5\",\"comment\":\"父级\",\"control\":\"select\",\"control_args\":\"url:\\/app\\/admin\\/role\\/select?format=tree\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2022-12-19 14:24:25'),(4,'table_form_schema_wa_rules','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"search_type\":\"normal\",\"form_show\":false,\"list_show\":false,\"enable_sort\":false,\"searchable\":false},\"title\":{\"field\":\"title\",\"_field_id\":\"1\",\"comment\":\"标题\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"enable_sort\":false},\"icon\":{\"field\":\"icon\",\"_field_id\":\"2\",\"comment\":\"图标\",\"control\":\"iconPicker\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"key\":{\"field\":\"key\",\"_field_id\":\"3\",\"comment\":\"标识\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"enable_sort\":false},\"pid\":{\"field\":\"pid\",\"_field_id\":\"4\",\"comment\":\"上级菜单\",\"control\":\"treeSelect\",\"control_args\":\"\\/app\\/admin\\/rule\\/select?format=tree&type=0,1\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"5\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"search_type\":\"normal\",\"form_show\":false,\"list_show\":false,\"enable_sort\":false,\"searchable\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"6\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"search_type\":\"normal\",\"form_show\":false,\"list_show\":false,\"enable_sort\":false,\"searchable\":false},\"href\":{\"field\":\"href\",\"_field_id\":\"7\",\"comment\":\"url\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"type\":{\"field\":\"type\",\"_field_id\":\"8\",\"comment\":\"类型\",\"control\":\"select\",\"control_args\":\"data:0:目录,1:菜单,2:权限\",\"form_show\":true,\"list_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"enable_sort\":false},\"weight\":{\"field\":\"weight\",\"_field_id\":\"9\",\"comment\":\"排序\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2022-12-08 11:44:45'),(5,'table_form_schema_wa_admins','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"ID\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"search_type\":\"between\",\"form_show\":false,\"searchable\":false},\"username\":{\"field\":\"username\",\"_field_id\":\"1\",\"comment\":\"用户名\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"enable_sort\":false},\"nickname\":{\"field\":\"nickname\",\"_field_id\":\"2\",\"comment\":\"昵称\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"enable_sort\":false},\"password\":{\"field\":\"password\",\"_field_id\":\"3\",\"comment\":\"密码\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"search_type\":\"normal\",\"list_show\":false,\"enable_sort\":false,\"searchable\":false},\"avatar\":{\"field\":\"avatar\",\"_field_id\":\"4\",\"comment\":\"头像\",\"control\":\"uploadImage\",\"control_args\":\"url:\\/app\\/admin\\/upload\\/avatar\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"email\":{\"field\":\"email\",\"_field_id\":\"5\",\"comment\":\"邮箱\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"enable_sort\":false},\"mobile\":{\"field\":\"mobile\",\"_field_id\":\"6\",\"comment\":\"手机\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"enable_sort\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"7\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"form_show\":true,\"searchable\":true,\"search_type\":\"between\",\"list_show\":false,\"enable_sort\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"8\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"form_show\":true,\"search_type\":\"normal\",\"list_show\":false,\"enable_sort\":false,\"searchable\":false},\"login_at\":{\"field\":\"login_at\",\"_field_id\":\"9\",\"comment\":\"登录时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"between\",\"enable_sort\":false,\"searchable\":false},\"status\":{\"field\":\"status\",\"_field_id\":\"10\",\"comment\":\"禁用\",\"control\":\"switch\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2022-12-23 15:36:48'),(6,'table_form_schema_wa_options','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"normal\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"name\":{\"field\":\"name\",\"_field_id\":\"1\",\"comment\":\"键\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"value\":{\"field\":\"value\",\"_field_id\":\"2\",\"comment\":\"值\",\"control\":\"textArea\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"3\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"search_type\":\"normal\",\"form_show\":false,\"list_show\":false,\"enable_sort\":false,\"searchable\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"4\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"search_type\":\"normal\",\"form_show\":false,\"list_show\":false,\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2022-12-08 11:36:57'),(7,'table_form_schema_wa_uploads','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"search_type\":\"normal\",\"form_show\":false,\"searchable\":false},\"name\":{\"field\":\"name\",\"_field_id\":\"1\",\"comment\":\"名称\",\"control\":\"input\",\"control_args\":\"\",\"list_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false,\"enable_sort\":false},\"url\":{\"field\":\"url\",\"_field_id\":\"2\",\"comment\":\"文件\",\"control\":\"upload\",\"control_args\":\"url:\\/app\\/admin\\/upload\\/file\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"admin_id\":{\"field\":\"admin_id\",\"_field_id\":\"3\",\"comment\":\"管理员\",\"control\":\"select\",\"control_args\":\"url:\\/app\\/admin\\/admin\\/select?format=select\",\"search_type\":\"normal\",\"form_show\":false,\"list_show\":false,\"enable_sort\":false,\"searchable\":false},\"file_size\":{\"field\":\"file_size\",\"_field_id\":\"4\",\"comment\":\"文件大小\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"between\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"mime_type\":{\"field\":\"mime_type\",\"_field_id\":\"5\",\"comment\":\"mime类型\",\"control\":\"input\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"normal\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"image_width\":{\"field\":\"image_width\",\"_field_id\":\"6\",\"comment\":\"图片宽度\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"normal\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"image_height\":{\"field\":\"image_height\",\"_field_id\":\"7\",\"comment\":\"图片高度\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"normal\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"ext\":{\"field\":\"ext\",\"_field_id\":\"8\",\"comment\":\"扩展名\",\"control\":\"input\",\"control_args\":\"\",\"list_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false,\"enable_sort\":false},\"storage\":{\"field\":\"storage\",\"_field_id\":\"9\",\"comment\":\"存储位置\",\"control\":\"input\",\"control_args\":\"\",\"search_type\":\"normal\",\"form_show\":false,\"list_show\":false,\"enable_sort\":false,\"searchable\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"10\",\"comment\":\"上传时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"searchable\":true,\"search_type\":\"between\",\"form_show\":false,\"list_show\":false,\"enable_sort\":false},\"category\":{\"field\":\"category\",\"_field_id\":\"11\",\"comment\":\"类别\",\"control\":\"select\",\"control_args\":\"url:\\/app\\/admin\\/dict\\/get\\/upload\",\"form_show\":true,\"list_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"enable_sort\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"12\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2022-12-08 11:47:45'),(8,'table_form_schema_wa_uploads','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"search_type\":\"normal\",\"form_show\":false,\"searchable\":false},\"name\":{\"field\":\"name\",\"_field_id\":\"1\",\"comment\":\"名称\",\"control\":\"input\",\"control_args\":\"\",\"list_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false,\"enable_sort\":false},\"url\":{\"field\":\"url\",\"_field_id\":\"2\",\"comment\":\"文件\",\"control\":\"upload\",\"control_args\":\"url:\\/app\\/admin\\/upload\\/file\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"admin_id\":{\"field\":\"admin_id\",\"_field_id\":\"3\",\"comment\":\"管理员\",\"control\":\"select\",\"control_args\":\"url:\\/app\\/admin\\/admin\\/select?format=select\",\"search_type\":\"normal\",\"form_show\":false,\"list_show\":false,\"enable_sort\":false,\"searchable\":false},\"file_size\":{\"field\":\"file_size\",\"_field_id\":\"4\",\"comment\":\"文件大小\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"between\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"mime_type\":{\"field\":\"mime_type\",\"_field_id\":\"5\",\"comment\":\"mime类型\",\"control\":\"input\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"normal\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"image_width\":{\"field\":\"image_width\",\"_field_id\":\"6\",\"comment\":\"图片宽度\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"normal\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"image_height\":{\"field\":\"image_height\",\"_field_id\":\"7\",\"comment\":\"图片高度\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"normal\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"ext\":{\"field\":\"ext\",\"_field_id\":\"8\",\"comment\":\"扩展名\",\"control\":\"input\",\"control_args\":\"\",\"list_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false,\"enable_sort\":false},\"storage\":{\"field\":\"storage\",\"_field_id\":\"9\",\"comment\":\"存储位置\",\"control\":\"input\",\"control_args\":\"\",\"search_type\":\"normal\",\"form_show\":false,\"list_show\":false,\"enable_sort\":false,\"searchable\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"10\",\"comment\":\"上传时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"searchable\":true,\"search_type\":\"between\",\"form_show\":false,\"list_show\":false,\"enable_sort\":false},\"category\":{\"field\":\"category\",\"_field_id\":\"11\",\"comment\":\"类别\",\"control\":\"select\",\"control_args\":\"url:\\/app\\/admin\\/dict\\/get\\/upload\",\"form_show\":true,\"list_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"enable_sort\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"12\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2022-12-08 11:47:45'),(9,'dict_upload','[{\"value\":\"1\",\"name\":\"分类1\"},{\"value\":\"2\",\"name\":\"分类2\"},{\"value\":\"3\",\"name\":\"分类3\"}]','2022-12-04 16:24:13','2022-12-04 16:24:13'),(10,'dict_sex','[{\"value\":\"0\",\"name\":\"女\"},{\"value\":\"1\",\"name\":\"男\"}]','2022-12-04 15:04:40','2022-12-04 15:04:40'),(11,'dict_status','[{\"value\":\"0\",\"name\":\"正常\"},{\"value\":\"1\",\"name\":\"禁用\"}]','2022-12-04 15:05:09','2022-12-04 15:05:09'),(17,'table_form_schema_wa_admin_roles','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false},\"role_id\":{\"field\":\"role_id\",\"_field_id\":\"1\",\"comment\":\"角色id\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"admin_id\":{\"field\":\"admin_id\",\"_field_id\":\"2\",\"comment\":\"管理员id\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2022-12-20 19:42:51'),(18,'dict_dict_name','[{\"value\":\"dict_name\",\"name\":\"字典名称\"},{\"value\":\"status\",\"name\":\"启禁用状态\"},{\"value\":\"sex\",\"name\":\"性别\"},{\"value\":\"upload\",\"name\":\"附件分类\"}]','2022-08-15 00:00:00','2022-12-20 19:42:51'),(19,'table_form_schema_carousel','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"1\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"between\",\"form_show\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"2\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"between\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"img_url\":{\"field\":\"img_url\",\"_field_id\":\"3\",\"comment\":\"图片地址\",\"control\":\"textArea\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2025-01-02 18:36:45'),(20,'table_form_schema_project','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"1\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"between\",\"form_show\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"2\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"between\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"img\":{\"field\":\"img\",\"_field_id\":\"3\",\"comment\":\"首页图\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"start_time\":{\"field\":\"start_time\",\"_field_id\":\"4\",\"comment\":\"开始时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"between\",\"enable_sort\":false,\"searchable\":false},\"end_time\":{\"field\":\"end_time\",\"_field_id\":\"5\",\"comment\":\"结束时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"between\",\"enable_sort\":false,\"searchable\":false},\"address\":{\"field\":\"address\",\"_field_id\":\"6\",\"comment\":\"地址\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"title\":{\"field\":\"title\",\"_field_id\":\"7\",\"comment\":\"标题\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"type\":{\"field\":\"type\",\"_field_id\":\"8\",\"comment\":\"分类\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2025-01-02 09:41:35'),(21,'table_form_schema_project_detailed','{\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"1\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"between\"},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"2\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"between\",\"enable_sort\":false,\"searchable\":false},\"projectid\":{\"field\":\"projectid\",\"_field_id\":\"3\",\"comment\":\"对应项目id\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"serviceduration\":{\"field\":\"serviceduration\",\"_field_id\":\"4\",\"comment\":\"服务时长单位分钟\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"recruitingpersonnel\":{\"field\":\"recruitingpersonnel\",\"_field_id\":\"6\",\"comment\":\"招募人数志愿者\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"registerserve\":{\"field\":\"registerserve\",\"_field_id\":\"7\",\"comment\":\"招募人数被服务者\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"servicedescription\":{\"field\":\"servicedescription\",\"_field_id\":\"8\",\"comment\":\"服务说明\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"totalnumberoftimecoins\":{\"field\":\"totalnumberoftimecoins\",\"_field_id\":\"9\",\"comment\":\"时间币\\/每个人\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"volunteergender\":{\"field\":\"volunteergender\",\"_field_id\":\"10\",\"comment\":\"志愿者性别要求1为男0为女\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"volunteerage\":{\"field\":\"volunteerage\",\"_field_id\":\"11\",\"comment\":\"志愿者年龄\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"registrationisclosed\":{\"field\":\"registrationisclosed\",\"_field_id\":\"12\",\"comment\":\"报名截止日期\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"between\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2022-08-15 00:00:00'),(22,'table_form_schema_project_register','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"1\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"between\",\"form_show\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"2\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"between\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"projectid\":{\"field\":\"projectid\",\"_field_id\":\"3\",\"comment\":\"项目id\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"type\":{\"field\":\"type\",\"_field_id\":\"4\",\"comment\":\"类型0是志愿者1是被服务者\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"userid\":{\"field\":\"userid\",\"_field_id\":\"5\",\"comment\":\"用户id\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2025-01-02 09:43:38'),(23,'table_form_schema_carouselad','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"1\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"between\",\"form_show\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"2\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"between\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"img_url\":{\"field\":\"img_url\",\"_field_id\":\"3\",\"comment\":\"图片url\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2022-08-15 00:00:00'),(24,'table_form_schema_mechanism','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"1\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"between\",\"form_show\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"2\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"between\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"name\":{\"field\":\"name\",\"_field_id\":\"3\",\"comment\":\"名称\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"level\":{\"field\":\"level\",\"_field_id\":\"4\",\"comment\":\"星级最高五级\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"address\":{\"field\":\"address\",\"_field_id\":\"5\",\"comment\":\"地址\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"bed\":{\"field\":\"bed\",\"_field_id\":\"6\",\"comment\":\"床位数\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"characteristic\":{\"field\":\"characteristic\",\"_field_id\":\"7\",\"comment\":\"特色\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"briefIntroduction\":{\"field\":\"briefIntroduction\",\"_field_id\":\"8\",\"comment\":\"简介\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"imgurl\":{\"field\":\"imgurl\",\"_field_id\":\"9\",\"comment\":\"首页图片地址\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2022-08-15 00:00:00'),(25,'table_form_schema_users','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"1\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"between\",\"form_show\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"2\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"between\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"cardid\":{\"field\":\"cardid\",\"_field_id\":\"3\",\"comment\":\"身份证号码\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"phone\":{\"field\":\"phone\",\"_field_id\":\"4\",\"comment\":\"手机号码\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"nickname\":{\"field\":\"nickname\",\"_field_id\":\"5\",\"comment\":\"昵称\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"timecoin\":{\"field\":\"timecoin\",\"_field_id\":\"6\",\"comment\":\"时间币\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"gender\":{\"field\":\"gender\",\"_field_id\":\"7\",\"comment\":\"性别1男性0女性\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"status\":{\"field\":\"status\",\"_field_id\":\"8\",\"comment\":\"1是启用0是禁止\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"birthday\":{\"field\":\"birthday\",\"_field_id\":\"9\",\"comment\":\"出生日期\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"between\",\"enable_sort\":false,\"searchable\":false},\"avatar\":{\"field\":\"avatar\",\"_field_id\":\"10\",\"comment\":\"头像url地址\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"password\":{\"field\":\"password\",\"_field_id\":\"11\",\"comment\":\"密码\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"acceptmessages\":{\"field\":\"acceptmessages\",\"_field_id\":\"12\",\"comment\":\"是否接受短信1接受0不接受\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2025-01-16 10:19:31'),(26,'table_form_schema_bank_log','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"1\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"between\",\"form_show\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"2\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"between\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"userid\":{\"field\":\"userid\",\"_field_id\":\"3\",\"comment\":\"关联用户id\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"money\":{\"field\":\"money\",\"_field_id\":\"4\",\"comment\":\"\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"remark\":{\"field\":\"remark\",\"_field_id\":\"5\",\"comment\":\"备注\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2022-08-15 00:00:00'),(27,'table_form_schema_message','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"1\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"between\",\"form_show\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"2\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"between\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"title\":{\"field\":\"title\",\"_field_id\":\"3\",\"comment\":\"标题\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"searchable\":true,\"search_type\":\"normal\",\"enable_sort\":false},\"content\":{\"field\":\"content\",\"_field_id\":\"4\",\"comment\":\"内容\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"type\":{\"field\":\"type\",\"_field_id\":\"5\",\"comment\":\"消息类型 0通知1会话\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"userid\":{\"field\":\"userid\",\"_field_id\":\"6\",\"comment\":\"用户id\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"parameters\":{\"field\":\"parameters\",\"_field_id\":\"7\",\"comment\":\"携带参数\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2025-01-16 15:59:10'),(28,'table_form_schema_volunteerservicecorps','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"1\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"between\",\"form_show\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"2\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"between\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"leaderid\":{\"field\":\"leaderid\",\"_field_id\":\"3\",\"comment\":\"组长id\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"groupname\":{\"field\":\"groupname\",\"_field_id\":\"4\",\"comment\":\"组名\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"category\":{\"field\":\"category\",\"_field_id\":\"5\",\"comment\":\"|分割\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"img\":{\"field\":\"img\",\"_field_id\":\"6\",\"comment\":\"主要图\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"briefly\":{\"field\":\"briefly\",\"_field_id\":\"7\",\"comment\":\"队伍简介\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2025-01-21 14:03:18'),(29,'table_form_schema_volunteerjoinrequest','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"1\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"between\",\"form_show\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"2\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"between\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"userid\":{\"field\":\"userid\",\"_field_id\":\"3\",\"comment\":\"申请加入用户id\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"status\":{\"field\":\"status\",\"_field_id\":\"5\",\"comment\":\"状态码0提交申请1通过未加入2已完成\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"remark\":{\"field\":\"remark\",\"_field_id\":\"6\",\"comment\":\"用户申请备注\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2025-01-16 09:30:33'),(30,'table_form_schema_timecoinreview','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"1\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"between\",\"form_show\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"2\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"between\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"amount\":{\"field\":\"amount\",\"_field_id\":\"3\",\"comment\":\"金额\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"status\":{\"field\":\"status\",\"_field_id\":\"4\",\"comment\":\"是否同意由该组组长审核0未审1通过2未通过\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"remark\":{\"field\":\"remark\",\"_field_id\":\"5\",\"comment\":\"备注\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2025-01-16 09:31:07'),(31,'table_form_schema_volunteerservicecorpsdetailed','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"1\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"between\",\"form_show\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"2\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"between\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"userid\":{\"field\":\"userid\",\"_field_id\":\"3\",\"comment\":\"用户id\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"groupid\":{\"field\":\"groupid\",\"_field_id\":\"4\",\"comment\":\"对应的组id\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2022-08-15 00:00:00'),(32,'table_form_schema_contact','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"1\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"between\",\"form_show\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"2\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"between\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"userid\":{\"field\":\"userid\",\"_field_id\":\"3\",\"comment\":\"用户id\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"relationship\":{\"field\":\"relationship\",\"_field_id\":\"4\",\"comment\":\"亲属关系0父母1子女2配偶3其他\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"name\":{\"field\":\"name\",\"_field_id\":\"5\",\"comment\":\"姓名\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"phone\":{\"field\":\"phone\",\"_field_id\":\"6\",\"comment\":\"电话\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2025-01-16 16:29:09'),(33,'table_form_schema_dictionary','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"1\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"between\",\"form_show\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"2\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"between\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"key\":{\"field\":\"key\",\"_field_id\":\"3\",\"comment\":\"key\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"value\":{\"field\":\"value\",\"_field_id\":\"4\",\"comment\":\"value\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2022-08-15 00:00:00'),(34,'table_form_schema_hotinformation','{\"id\":{\"field\":\"id\",\"_field_id\":\"0\",\"comment\":\"主键\",\"control\":\"inputNumber\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"normal\",\"form_show\":false},\"created_at\":{\"field\":\"created_at\",\"_field_id\":\"1\",\"comment\":\"创建时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"enable_sort\":true,\"searchable\":true,\"search_type\":\"between\",\"form_show\":false},\"updated_at\":{\"field\":\"updated_at\",\"_field_id\":\"2\",\"comment\":\"更新时间\",\"control\":\"dateTimePicker\",\"control_args\":\"\",\"list_show\":true,\"search_type\":\"between\",\"form_show\":false,\"enable_sort\":false,\"searchable\":false},\"title\":{\"field\":\"title\",\"_field_id\":\"3\",\"comment\":\"标题\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"writer\":{\"field\":\"writer\",\"_field_id\":\"4\",\"comment\":\"作者\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"content\":{\"field\":\"content\",\"_field_id\":\"5\",\"comment\":\"内容\",\"control\":\"richText\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"type\":{\"field\":\"type\",\"_field_id\":\"6\",\"comment\":\"类型0是热点资讯1是银龄动态\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"img\":{\"field\":\"img\",\"_field_id\":\"7\",\"comment\":\"图片地址\",\"control\":\"input\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false},\"weight\":{\"field\":\"weight\",\"_field_id\":\"8\",\"comment\":\"权重\",\"control\":\"inputNumber\",\"control_args\":\"\",\"form_show\":true,\"list_show\":true,\"search_type\":\"normal\",\"enable_sort\":false,\"searchable\":false}}','2022-08-15 00:00:00','2025-01-22 10:24:02');
/*!40000 ALTER TABLE `wa_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wa_roles`
--

DROP TABLE IF EXISTS `wa_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `wa_roles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键',
  `name` varchar(80) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '角色组',
  `rules` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci COMMENT '权限',
  `created_at` datetime NOT NULL COMMENT '创建时间',
  `updated_at` datetime NOT NULL COMMENT '更新时间',
  `pid` int(10) unsigned DEFAULT NULL COMMENT '父级',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC COMMENT='管理员角色';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wa_roles`
--

LOCK TABLES `wa_roles` WRITE;
/*!40000 ALTER TABLE `wa_roles` DISABLE KEYS */;
INSERT INTO `wa_roles` VALUES (1,'超级管理员','*','2022-08-13 16:15:01','2022-12-23 12:05:07',NULL);
/*!40000 ALTER TABLE `wa_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wa_rules`
--

DROP TABLE IF EXISTS `wa_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `wa_rules` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键',
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '标题',
  `icon` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '图标',
  `key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '标识',
  `pid` int(10) unsigned DEFAULT '0' COMMENT '上级菜单',
  `created_at` datetime NOT NULL COMMENT '创建时间',
  `updated_at` datetime NOT NULL COMMENT '更新时间',
  `href` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT 'url',
  `type` int(11) NOT NULL DEFAULT '1' COMMENT '类型',
  `weight` int(11) DEFAULT '0' COMMENT '排序',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=170 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC COMMENT='权限规则';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wa_rules`
--

LOCK TABLES `wa_rules` WRITE;
/*!40000 ALTER TABLE `wa_rules` DISABLE KEYS */;
INSERT INTO `wa_rules` VALUES (1,'数据库','layui-icon-template-1','database',0,'2025-01-02 09:20:14','2025-01-02 09:20:14',NULL,0,1000),(2,'所有表',NULL,'plugin\\admin\\app\\controller\\TableController',1,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/table/index',1,800),(3,'权限管理','layui-icon-vercode','auth',0,'2025-01-02 09:20:14','2025-01-02 09:20:14',NULL,0,900),(4,'账户管理',NULL,'plugin\\admin\\app\\controller\\AdminController',3,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/admin/index',1,1000),(5,'角色管理',NULL,'plugin\\admin\\app\\controller\\RoleController',3,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/role/index',1,900),(6,'菜单管理',NULL,'plugin\\admin\\app\\controller\\RuleController',3,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/rule/index',1,800),(7,'会员管理','layui-icon-username','user',0,'2025-01-02 09:20:14','2025-01-02 09:20:14',NULL,0,800),(8,'用户管理','layui-icon-username','plugin\\admin\\app\\controller\\UserController',134,'2025-01-02 09:20:14','2025-01-05 16:53:03','/app/admin/user/index',1,800),(9,'通用设置','layui-icon-set','common',0,'2025-01-02 09:20:14','2025-01-02 09:20:14',NULL,0,700),(10,'个人资料',NULL,'plugin\\admin\\app\\controller\\AccountController',9,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/account/index',1,800),(11,'附件管理',NULL,'plugin\\admin\\app\\controller\\UploadController',9,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/upload/index',1,700),(12,'字典设置',NULL,'plugin\\admin\\app\\controller\\DictController',9,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/dict/index',1,600),(13,'系统设置',NULL,'plugin\\admin\\app\\controller\\ConfigController',9,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/config/index',1,500),(14,'插件管理','layui-icon-app','plugin',0,'2025-01-02 09:20:14','2025-01-02 09:20:14',NULL,0,600),(15,'应用插件',NULL,'plugin\\admin\\app\\controller\\PluginController',14,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/plugin/index',1,800),(16,'开发辅助','layui-icon-fonts-code','dev',0,'2025-01-02 09:20:14','2025-01-02 09:20:14',NULL,0,500),(17,'表单构建',NULL,'plugin\\admin\\app\\controller\\DevController',16,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/dev/form-build',1,800),(18,'示例页面','layui-icon-templeate-1','demos',0,'2025-01-02 09:20:14','2025-01-02 09:20:14',NULL,0,400),(19,'工作空间','layui-icon-console','demo1',18,'2025-01-02 09:20:14','2025-01-02 09:20:14','',0,0),(20,'控制后台','layui-icon-console','demo10',19,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/console/console1.html',1,0),(21,'数据分析','layui-icon-console','demo13',19,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/console/console2.html',1,0),(22,'百度一下','layui-icon-console','demo14',19,'2025-01-02 09:20:14','2025-01-02 09:20:14','http://www.baidu.com',1,0),(23,'主题预览','layui-icon-console','demo15',19,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/system/theme.html',1,0),(24,'常用组件','layui-icon-component','demo20',18,'2025-01-02 09:20:14','2025-01-02 09:20:14','',0,0),(25,'功能按钮','layui-icon-face-smile','demo2011',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/button.html',1,0),(26,'表单集合','layui-icon-face-cry','demo2014',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/form.html',1,0),(27,'字体图标','layui-icon-face-cry','demo2010',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/icon.html',1,0),(28,'多选下拉','layui-icon-face-cry','demo2012',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/select.html',1,0),(29,'动态标签','layui-icon-face-cry','demo2013',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/tag.html',1,0),(30,'数据表格','layui-icon-face-cry','demo2031',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/table.html',1,0),(31,'分布表单','layui-icon-face-cry','demo2032',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/step.html',1,0),(32,'树形表格','layui-icon-face-cry','demo2033',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/treetable.html',1,0),(33,'树状结构','layui-icon-face-cry','demo2034',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/dtree.html',1,0),(34,'文本编辑','layui-icon-face-cry','demo2035',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/tinymce.html',1,0),(35,'卡片组件','layui-icon-face-cry','demo2036',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/card.html',1,0),(36,'抽屉组件','layui-icon-face-cry','demo2021',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/drawer.html',1,0),(37,'消息通知','layui-icon-face-cry','demo2022',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/notice.html',1,0),(38,'加载组件','layui-icon-face-cry','demo2024',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/loading.html',1,0),(39,'弹层组件','layui-icon-face-cry','demo2023',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/popup.html',1,0),(40,'多选项卡','layui-icon-face-cry','demo60131',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/tab.html',1,0),(41,'数据菜单','layui-icon-face-cry','demo60132',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/menu.html',1,0),(42,'哈希加密','layui-icon-face-cry','demo2041',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/encrypt.html',1,0),(43,'图标选择','layui-icon-face-cry','demo2042',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/iconPicker.html',1,0),(44,'省市级联','layui-icon-face-cry','demo2043',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/area.html',1,0),(45,'数字滚动','layui-icon-face-cry','demo2044',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/count.html',1,0),(46,'顶部返回','layui-icon-face-cry','demo2045',24,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/document/topBar.html',1,0),(47,'结果页面','layui-icon-auz','demo666',18,'2025-01-02 09:20:14','2025-01-02 09:20:14','',0,0),(48,'成功','layui-icon-face-smile','demo667',47,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/result/success.html',1,0),(49,'失败','layui-icon-face-cry','demo668',47,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/result/error.html',1,0),(50,'错误页面','layui-icon-face-cry','demo-error',18,'2025-01-02 09:20:14','2025-01-02 09:20:14','',0,0),(51,'403','layui-icon-face-smile','demo403',50,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/error/403.html',1,0),(52,'404','layui-icon-face-cry','demo404',50,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/error/404.html',1,0),(53,'500','layui-icon-face-cry','demo500',50,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/error/500.html',1,0),(54,'系统管理','layui-icon-set-fill','demo-system',18,'2025-01-02 09:20:14','2025-01-02 09:20:14','',0,0),(55,'用户管理','layui-icon-face-smile','demo601',54,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/system/user.html',1,0),(56,'角色管理','layui-icon-face-cry','demo602',54,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/system/role.html',1,0),(57,'权限管理','layui-icon-face-cry','demo603',54,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/system/power.html',1,0),(58,'部门管理','layui-icon-face-cry','demo604',54,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/system/deptment.html',1,0),(59,'行为日志','layui-icon-face-cry','demo605',54,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/system/log.html',1,0),(60,'数据字典','layui-icon-face-cry','demo606',54,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/system/dict.html',1,0),(61,'常用页面','layui-icon-template-1','demo-common',18,'2025-01-02 09:20:14','2025-01-02 09:20:14','',0,0),(62,'空白页面','layui-icon-face-smile','demo702',61,'2025-01-02 09:20:14','2025-01-02 09:20:14','/app/admin/demos/system/space.html',1,0),(63,'查看表',NULL,'plugin\\admin\\app\\controller\\TableController@view',2,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(64,'查询表',NULL,'plugin\\admin\\app\\controller\\TableController@show',2,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(65,'创建表',NULL,'plugin\\admin\\app\\controller\\TableController@create',2,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(66,'修改表',NULL,'plugin\\admin\\app\\controller\\TableController@modify',2,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(67,'一键菜单',NULL,'plugin\\admin\\app\\controller\\TableController@crud',2,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(68,'查询记录',NULL,'plugin\\admin\\app\\controller\\TableController@select',2,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(69,'插入记录',NULL,'plugin\\admin\\app\\controller\\TableController@insert',2,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(70,'更新记录',NULL,'plugin\\admin\\app\\controller\\TableController@update',2,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(71,'删除记录',NULL,'plugin\\admin\\app\\controller\\TableController@delete',2,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(72,'删除表',NULL,'plugin\\admin\\app\\controller\\TableController@drop',2,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(73,'表摘要',NULL,'plugin\\admin\\app\\controller\\TableController@schema',2,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(74,'插入',NULL,'plugin\\admin\\app\\controller\\AdminController@insert',4,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(75,'更新',NULL,'plugin\\admin\\app\\controller\\AdminController@update',4,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(76,'删除',NULL,'plugin\\admin\\app\\controller\\AdminController@delete',4,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(77,'插入',NULL,'plugin\\admin\\app\\controller\\RoleController@insert',5,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(78,'更新',NULL,'plugin\\admin\\app\\controller\\RoleController@update',5,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(79,'删除',NULL,'plugin\\admin\\app\\controller\\RoleController@delete',5,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(80,'获取角色权限',NULL,'plugin\\admin\\app\\controller\\RoleController@rules',5,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(81,'查询',NULL,'plugin\\admin\\app\\controller\\RuleController@select',6,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(82,'添加',NULL,'plugin\\admin\\app\\controller\\RuleController@insert',6,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(83,'更新',NULL,'plugin\\admin\\app\\controller\\RuleController@update',6,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(84,'删除',NULL,'plugin\\admin\\app\\controller\\RuleController@delete',6,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(85,'插入',NULL,'plugin\\admin\\app\\controller\\UserController@insert',8,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(86,'更新',NULL,'plugin\\admin\\app\\controller\\UserController@update',8,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(87,'查询',NULL,'plugin\\admin\\app\\controller\\UserController@select',8,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(88,'删除',NULL,'plugin\\admin\\app\\controller\\UserController@delete',8,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(89,'更新',NULL,'plugin\\admin\\app\\controller\\AccountController@update',10,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(90,'修改密码',NULL,'plugin\\admin\\app\\controller\\AccountController@password',10,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(91,'查询',NULL,'plugin\\admin\\app\\controller\\AccountController@select',10,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(92,'添加',NULL,'plugin\\admin\\app\\controller\\AccountController@insert',10,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(93,'删除',NULL,'plugin\\admin\\app\\controller\\AccountController@delete',10,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(94,'浏览附件',NULL,'plugin\\admin\\app\\controller\\UploadController@attachment',11,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(95,'查询附件',NULL,'plugin\\admin\\app\\controller\\UploadController@select',11,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(96,'更新附件',NULL,'plugin\\admin\\app\\controller\\UploadController@update',11,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(97,'添加附件',NULL,'plugin\\admin\\app\\controller\\UploadController@insert',11,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(98,'上传文件',NULL,'plugin\\admin\\app\\controller\\UploadController@file',11,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(99,'上传图片',NULL,'plugin\\admin\\app\\controller\\UploadController@image',11,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(100,'上传头像',NULL,'plugin\\admin\\app\\controller\\UploadController@avatar',11,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(101,'删除附件',NULL,'plugin\\admin\\app\\controller\\UploadController@delete',11,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(102,'查询',NULL,'plugin\\admin\\app\\controller\\DictController@select',12,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(103,'插入',NULL,'plugin\\admin\\app\\controller\\DictController@insert',12,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(104,'更新',NULL,'plugin\\admin\\app\\controller\\DictController@update',12,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(105,'删除',NULL,'plugin\\admin\\app\\controller\\DictController@delete',12,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(106,'更改',NULL,'plugin\\admin\\app\\controller\\ConfigController@update',13,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(107,'列表',NULL,'plugin\\admin\\app\\controller\\PluginController@list',15,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(108,'安装',NULL,'plugin\\admin\\app\\controller\\PluginController@install',15,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(109,'卸载',NULL,'plugin\\admin\\app\\controller\\PluginController@uninstall',15,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(110,'支付',NULL,'plugin\\admin\\app\\controller\\PluginController@pay',15,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(111,'登录官网',NULL,'plugin\\admin\\app\\controller\\PluginController@login',15,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(112,'获取已安装的插件列表',NULL,'plugin\\admin\\app\\controller\\PluginController@getInstalledPlugins',15,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(113,'表单构建',NULL,'plugin\\admin\\app\\controller\\DevController@formBuild',17,'2025-01-02 09:44:23','2025-01-02 09:44:23',NULL,2,0),(114,'轮播图配置','','plugin\\admin\\app\\controller\\CarouselController',134,'2025-01-02 09:44:46','2025-01-02 18:37:06','/app/admin/carousel/index',1,0),(115,'插入',NULL,'plugin\\admin\\app\\controller\\CarouselController@insert',114,'2025-01-02 09:44:50','2025-01-02 09:44:50',NULL,2,0),(116,'更新',NULL,'plugin\\admin\\app\\controller\\CarouselController@update',114,'2025-01-02 09:44:50','2025-01-02 09:44:50',NULL,2,0),(117,'查询',NULL,'plugin\\admin\\app\\controller\\CarouselController@select',114,'2025-01-02 09:44:50','2025-01-02 09:44:50',NULL,2,0),(118,'删除',NULL,'plugin\\admin\\app\\controller\\CarouselController@delete',114,'2025-01-02 09:44:50','2025-01-02 09:44:50',NULL,2,0),(119,'项目列表','layui-icon-app','plugin\\admin\\app\\controller\\ProjectController',134,'2025-01-02 09:45:14','2025-01-02 09:47:44','/app/admin/project/index',1,0),(120,'插入',NULL,'plugin\\admin\\app\\controller\\ProjectController@insert',119,'2025-01-02 09:45:18','2025-01-02 09:45:18',NULL,2,0),(121,'更新',NULL,'plugin\\admin\\app\\controller\\ProjectController@update',119,'2025-01-02 09:45:18','2025-01-02 09:45:18',NULL,2,0),(122,'查询',NULL,'plugin\\admin\\app\\controller\\ProjectController@select',119,'2025-01-02 09:45:18','2025-01-02 09:45:18',NULL,2,0),(123,'删除',NULL,'plugin\\admin\\app\\controller\\ProjectController@delete',119,'2025-01-02 09:45:18','2025-01-02 09:45:18',NULL,2,0),(124,'项目详细信息','layui-icon-tabs','plugin\\admin\\app\\controller\\ProjectDetailedController',134,'2025-01-02 09:45:36','2025-01-02 09:48:01','/app/admin/project-detailed/index',1,0),(125,'插入',NULL,'plugin\\admin\\app\\controller\\ProjectDetailedController@insert',124,'2025-01-02 09:45:40','2025-01-02 09:45:40',NULL,2,0),(126,'更新',NULL,'plugin\\admin\\app\\controller\\ProjectDetailedController@update',124,'2025-01-02 09:45:40','2025-01-02 09:45:40',NULL,2,0),(127,'查询',NULL,'plugin\\admin\\app\\controller\\ProjectDetailedController@select',124,'2025-01-02 09:45:40','2025-01-02 09:45:40',NULL,2,0),(128,'删除',NULL,'plugin\\admin\\app\\controller\\ProjectDetailedController@delete',124,'2025-01-02 09:45:40','2025-01-02 09:45:40',NULL,2,0),(129,'项目报名情况','layui-icon-user','plugin\\admin\\app\\controller\\ProjectRegisterController',134,'2025-01-02 09:45:53','2025-01-02 09:48:17','/app/admin/project-register/index',1,0),(130,'插入',NULL,'plugin\\admin\\app\\controller\\ProjectRegisterController@insert',129,'2025-01-02 09:46:05','2025-01-02 09:46:05',NULL,2,0),(131,'更新',NULL,'plugin\\admin\\app\\controller\\ProjectRegisterController@update',129,'2025-01-02 09:46:05','2025-01-02 09:46:05',NULL,2,0),(132,'查询',NULL,'plugin\\admin\\app\\controller\\ProjectRegisterController@select',129,'2025-01-02 09:46:05','2025-01-02 09:46:05',NULL,2,0),(133,'删除',NULL,'plugin\\admin\\app\\controller\\ProjectRegisterController@delete',129,'2025-01-02 09:46:05','2025-01-02 09:46:05',NULL,2,0),(134,'小程序','layui-icon-login-wechat','小程序',0,'2025-01-02 09:46:40','2025-01-02 09:46:40','',0,0),(135,'广告轮播图','','plugin\\admin\\app\\controller\\CarouseladController',134,'2025-01-03 10:23:23','2025-01-03 10:23:23','/app/admin/carouselad/index',1,0),(136,'插入',NULL,'plugin\\admin\\app\\controller\\CarouseladController@insert',135,'2025-01-03 17:02:40','2025-01-03 17:02:40',NULL,2,0),(137,'更新',NULL,'plugin\\admin\\app\\controller\\CarouseladController@update',135,'2025-01-03 17:02:40','2025-01-03 17:02:40',NULL,2,0),(138,'查询',NULL,'plugin\\admin\\app\\controller\\CarouseladController@select',135,'2025-01-03 17:02:40','2025-01-03 17:02:40',NULL,2,0),(139,'删除',NULL,'plugin\\admin\\app\\controller\\CarouseladController@delete',135,'2025-01-03 17:02:40','2025-01-03 17:02:40',NULL,2,0),(140,'银龄乐园','','plugin\\admin\\app\\controller\\MechanismController',134,'2025-01-04 10:42:02','2025-01-04 10:42:02','/app/admin/mechanism/index',1,0),(141,'插入',NULL,'plugin\\admin\\app\\controller\\MechanismController@insert',140,'2025-01-04 10:51:20','2025-01-04 10:51:20',NULL,2,0),(142,'更新',NULL,'plugin\\admin\\app\\controller\\MechanismController@update',140,'2025-01-04 10:51:20','2025-01-04 10:51:20',NULL,2,0),(143,'查询',NULL,'plugin\\admin\\app\\controller\\MechanismController@select',140,'2025-01-04 10:51:20','2025-01-04 10:51:20',NULL,2,0),(144,'删除',NULL,'plugin\\admin\\app\\controller\\MechanismController@delete',140,'2025-01-04 10:51:20','2025-01-04 10:51:20',NULL,2,0),(145,'消息','layui-icon-release','plugin\\admin\\app\\controller\\MessageController',134,'2025-01-11 19:37:55','2025-01-11 19:42:46','/app/admin/message/index',1,0),(146,'插入',NULL,'plugin\\admin\\app\\controller\\MessageController@insert',145,'2025-01-11 19:42:01','2025-01-11 19:42:01',NULL,2,0),(147,'更新',NULL,'plugin\\admin\\app\\controller\\MessageController@update',145,'2025-01-11 19:42:01','2025-01-11 19:42:01',NULL,2,0),(148,'查询',NULL,'plugin\\admin\\app\\controller\\MessageController@select',145,'2025-01-11 19:42:01','2025-01-11 19:42:01',NULL,2,0),(149,'删除',NULL,'plugin\\admin\\app\\controller\\MessageController@delete',145,'2025-01-11 19:42:01','2025-01-11 19:42:01',NULL,2,0),(150,'志愿者组','','plugin\\admin\\app\\controller\\VolunteerservicecorpController',134,'2025-01-15 17:43:15','2025-01-15 17:43:15','/app/admin/volunteerservicecorp/index',1,0),(151,'插入',NULL,'plugin\\admin\\app\\controller\\VolunteerservicecorpController@insert',150,'2025-01-15 17:43:20','2025-01-15 17:43:20',NULL,2,0),(152,'更新',NULL,'plugin\\admin\\app\\controller\\VolunteerservicecorpController@update',150,'2025-01-15 17:43:20','2025-01-15 17:43:20',NULL,2,0),(153,'查询',NULL,'plugin\\admin\\app\\controller\\VolunteerservicecorpController@select',150,'2025-01-15 17:43:21','2025-01-15 17:43:21',NULL,2,0),(154,'删除',NULL,'plugin\\admin\\app\\controller\\VolunteerservicecorpController@delete',150,'2025-01-15 17:43:21','2025-01-15 17:43:21',NULL,2,0),(155,'时间币记录','','plugin\\admin\\app\\controller\\BankLog',134,'2025-01-15 17:45:15','2025-01-15 17:48:24','/app/admin/banklog/index',1,0),(156,'插入',NULL,'plugin\\admin\\app\\controller\\BankLogController@insert',155,'2025-01-15 17:45:21','2025-01-15 17:45:21',NULL,2,0),(157,'更新',NULL,'plugin\\admin\\app\\controller\\BankLogController@update',155,'2025-01-15 17:45:21','2025-01-15 17:45:21',NULL,2,0),(158,'查询',NULL,'plugin\\admin\\app\\controller\\BankLogController@select',155,'2025-01-15 17:45:22','2025-01-15 17:45:22',NULL,2,0),(159,'删除',NULL,'plugin\\admin\\app\\controller\\BankLogController@delete',155,'2025-01-15 17:45:22','2025-01-15 17:45:22',NULL,2,0),(160,'用户联系人列表','','plugin\\admin\\app\\controller\\Contact',134,'2025-01-16 16:13:50','2025-01-22 09:35:25','/app/admin/contact/index',1,0),(161,'插入',NULL,'plugin\\admin\\app\\controller\\ContactController@insert',160,'2025-01-16 16:13:53','2025-01-16 16:13:53',NULL,2,0),(162,'更新',NULL,'plugin\\admin\\app\\controller\\ContactController@update',160,'2025-01-16 16:13:53','2025-01-16 16:13:53',NULL,2,0),(163,'查询',NULL,'plugin\\admin\\app\\controller\\ContactController@select',160,'2025-01-16 16:13:53','2025-01-16 16:13:53',NULL,2,0),(164,'删除',NULL,'plugin\\admin\\app\\controller\\ContactController@delete',160,'2025-01-16 16:13:53','2025-01-16 16:13:53',NULL,2,0),(165,'文章发布','','plugin\\admin\\app\\controller\\HotinformationController',134,'2025-01-22 09:37:44','2025-01-22 09:37:44','/app/admin/hotinformation/index',1,0),(166,'插入',NULL,'plugin\\admin\\app\\controller\\HotinformationController@insert',165,'2025-01-22 09:37:48','2025-01-22 09:37:48',NULL,2,0),(167,'更新',NULL,'plugin\\admin\\app\\controller\\HotinformationController@update',165,'2025-01-22 09:37:49','2025-01-22 09:37:49',NULL,2,0),(168,'查询',NULL,'plugin\\admin\\app\\controller\\HotinformationController@select',165,'2025-01-22 09:37:49','2025-01-22 09:37:49',NULL,2,0),(169,'删除',NULL,'plugin\\admin\\app\\controller\\HotinformationController@delete',165,'2025-01-22 09:37:49','2025-01-22 09:37:49',NULL,2,0);
/*!40000 ALTER TABLE `wa_rules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wa_uploads`
--

DROP TABLE IF EXISTS `wa_uploads`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `wa_uploads` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '名称',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '文件',
  `admin_id` int(11) DEFAULT NULL COMMENT '管理员',
  `file_size` int(11) NOT NULL COMMENT '文件大小',
  `mime_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT 'mime类型',
  `image_width` int(11) DEFAULT NULL COMMENT '图片宽度',
  `image_height` int(11) DEFAULT NULL COMMENT '图片高度',
  `ext` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '扩展名',
  `storage` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL DEFAULT 'local' COMMENT '存储位置',
  `created_at` date DEFAULT NULL COMMENT '上传时间',
  `category` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '类别',
  `updated_at` date DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `category` (`category`) USING BTREE,
  KEY `admin_id` (`admin_id`) USING BTREE,
  KEY `name` (`name`) USING BTREE,
  KEY `ext` (`ext`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC COMMENT='附件';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wa_uploads`
--

LOCK TABLES `wa_uploads` WRITE;
/*!40000 ALTER TABLE `wa_uploads` DISABLE KEYS */;
INSERT INTO `wa_uploads` VALUES (1,'880.jpg','/app/admin/upload/files/20250103/677798c678bb.jpg',1,342769,'image/jpeg',880,1320,'jpg','local','2025-01-03','1','2025-01-03');
/*!40000 ALTER TABLE `wa_uploads` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wa_users`
--

DROP TABLE IF EXISTS `wa_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `wa_users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键',
  `username` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '用户名',
  `nickname` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '昵称',
  `password` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '密码',
  `sex` enum('0','1') CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL DEFAULT '1' COMMENT '性别',
  `avatar` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '头像',
  `email` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '邮箱',
  `mobile` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '手机',
  `level` tinyint(4) NOT NULL DEFAULT '0' COMMENT '等级',
  `birthday` date DEFAULT NULL COMMENT '生日',
  `money` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT '余额(元)',
  `score` int(11) NOT NULL DEFAULT '0' COMMENT '积分',
  `last_time` datetime DEFAULT NULL COMMENT '登录时间',
  `last_ip` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '登录ip',
  `join_time` datetime DEFAULT NULL COMMENT '注册时间',
  `join_ip` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '注册ip',
  `token` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT 'token',
  `created_at` datetime DEFAULT NULL COMMENT '创建时间',
  `updated_at` datetime DEFAULT NULL COMMENT '更新时间',
  `role` int(11) NOT NULL DEFAULT '1' COMMENT '角色',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT '禁用',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `username` (`username`) USING BTREE,
  KEY `join_time` (`join_time`) USING BTREE,
  KEY `mobile` (`mobile`) USING BTREE,
  KEY `email` (`email`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC COMMENT='用户表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wa_users`
--

LOCK TABLES `wa_users` WRITE;
/*!40000 ALTER TABLE `wa_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `wa_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `withdraw`
--

DROP TABLE IF EXISTS `withdraw`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `withdraw` (
  `id` bigint(20) NOT NULL,
  `user_id` bigint(20) NOT NULL,
  `money` bigint(20) NOT NULL,
  `status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `createtime2` datetime DEFAULT NULL,
  `username` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `withdraw`
--

LOCK TABLES `withdraw` WRITE;
/*!40000 ALTER TABLE `withdraw` DISABLE KEYS */;
INSERT INTO `withdraw` VALUES (1,2075840524,10000,'已到账','2025-02-07 10:00:00',NULL),(2,207555,200,'申请中','2025-02-28 11:17:09','cs'),(1890251748031934465,2075840533,7000,'申请中','2025-02-14 12:08:31','1');
/*!40000 ALTER TABLE `withdraw` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-02-17 14:02:35
